-AUDITSYSCALL y
-BT_FEATURE_DEBUG n
-EXT4_USE_FOR_EXT2 y
-FW_CFG_SYSFS n
-GENERIC_GETTIMEOFDAY y
-GENERIC_TIME_VSYSCALL y
-GENERIC_VDSO_32 y
-HAS_IOPORT_MAP y
-HAVE_ARCH_AUDITSYSCALL y
-HAVE_ARCH_SECCOMP_FILTER y
-HAVE_GENERIC_VDSO y
-INLINE_READ_UNLOCK y
-INLINE_READ_UNLOCK_IRQ y
-INLINE_SPIN_UNLOCK_IRQ y
-INLINE_WRITE_UNLOCK y
-INLINE_WRITE_UNLOCK_IRQ y
-NO_HZ_COMMON y
-PREEMPT_NONE_BUILD y
-RANDOM_KMALLOC_CACHES n
-RTC_SYSTOHC_DEVICE "rtc0"
-SECCOMP_CACHE_DEBUG n
-SECCOMP_FILTER y
-SENSORS_ADM1021 n
-SENSORS_MAX6642 n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-SLUB_TINY n
-STACKDEPOT y
-TCG_ATMEL n
-TOOLS_SUPPORT_RELR y
-USB_KBD m
-USB_MOUSE m
 AD525X_DPOT n -> y
 AHCI_IMX n -> m
 ALTERA_TSE n -> m
 APDS9802ALS n -> y
 ARCH_INTEL_SOCFPGA n -> y
 ARCH_MMAP_RND_BITS_MAX 16 -> 15
 ARCH_OMAP3 n -> y
 ARCH_RENESAS n -> y
 ARCH_VIRT n -> y
 ARM_ERRATA_643719 y -> n
 ARM_ERRATA_764369 n -> y
 ARM_ERRATA_798181 n -> y
 ARM_ERRATA_814220 n -> y
 ARM_MODULE_PLTS y -> n
 ARM_PSCI n -> y
 ASYNC_CORE m -> y
 ASYNC_MEMCPY m -> y
 ASYNC_PQ m -> y
 ASYNC_RAID6_RECOV m -> y
 ASYNC_XOR m -> y
 AT803X_PHY n -> y
 ATH9K m -> y
 ATH9K_BTCOEX_SUPPORT y -> n
 ATH9K_COMMON m -> y
 ATH9K_HTC m -> y
 ATH9K_HW m -> y
 ATH_COMMON m -> y
 BACKLIGHT_CLASS_DEVICE n -> y
 BATTERY_MAX17042 n -> m
 BATTERY_SBS n -> y
 BCMA m -> y
 BLK_DEV_DM m -> y
 BLK_DEV_MD m -> y
 BLK_DEV_NBD n -> m
 BLK_DEV_RAM_COUNT 16 -> 2
 BLK_DEV_RAM_SIZE 16384 -> 8192
 BLK_DEV_SR n -> y
 BPF_JIT n -> y
 BSD_PROCESS_ACCT_V3 n -> y
 CAN m -> y
 CAN_BCM m -> y
 CAN_C_CAN m -> y
 CAN_C_CAN_PLATFORM m -> y
 CAN_DEBUG_DEVICES n -> y
 CAN_DEV m -> y
 CAN_FLEXCAN n -> y
 CAN_GW m -> y
 CAN_MCP251X n -> m
 CAN_RAW m -> y
 CC_VERSION_TEXT "gcc (Debian 13.2.0-24) 13.2.0" -> ""
 CFG80211 m -> y
 CGROUP_DEBUG n -> y
 CHECKPOINT_RESTORE n -> y
 CMA_SIZE_MBYTES 16 -> 24
 CMDLINE "sd=0 console=ttyS0,115200n8 root=/dev/mmcblk0p2 rootfstype=ext4 rootwait init=/sbin/moxa-init net.ifnames=0 biosdevname=0" -> "noinitrd console=ttymxc4,115200"
 CMDLINE_PARTITION n -> y
 COMMON_CLK_PALMAS m -> y
 COMMON_CLK_TI_ADPLL n -> y
 COMPAT_BRK y -> n
 CONNECTOR m -> y
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPUFREQ_DT m -> y
 CPUFREQ_DT_PLATDEV m -> y
 CPU_FREQ_STAT n -> y
 CPU_IDLE_GOV_LADDER n -> y
 CRYPTO_AES m -> y
 CRYPTO_AES_ARM_BS n -> m
 CRYPTO_AES_ARM_CE n -> m
 CRYPTO_AUTHENC m -> y
 CRYPTO_BLOWFISH m -> y
 CRYPTO_BLOWFISH_COMMON m -> y
 CRYPTO_CAMELLIA m -> y
 CRYPTO_CCM m -> y
 CRYPTO_CMAC m -> y
 CRYPTO_CRC32 m -> y
 CRYPTO_CTR m -> y
 CRYPTO_CTS n -> y
 CRYPTO_DES n -> y
 CRYPTO_DEV_FSL_CAAM n -> y
 CRYPTO_DRBG m -> y
 CRYPTO_DRBG_MENU m -> y
 CRYPTO_ECHAINIV m -> y
 CRYPTO_ESSIV m -> y
 CRYPTO_GCM m -> y
 CRYPTO_GENIV m -> y
 CRYPTO_GHASH m -> y
 CRYPTO_GHASH_ARM_CE n -> m
 CRYPTO_HMAC m -> y
 CRYPTO_JITTERENTROPY m -> y
 CRYPTO_LIB_AES m -> y
 CRYPTO_LIB_GF128MUL m -> y
 CRYPTO_LIB_SHA256 m -> y
 CRYPTO_LRW n -> y
 CRYPTO_MD4 n -> y
 CRYPTO_NULL m -> y
 CRYPTO_NULL2 m -> y
 CRYPTO_RMD160 m -> y
 CRYPTO_RNG m -> y
 CRYPTO_RNG_DEFAULT m -> y
 CRYPTO_SEQIV m -> y
 CRYPTO_SHA1_ARM_CE n -> m
 CRYPTO_SHA1_ARM_NEON n -> m
 CRYPTO_SHA256 m -> y
 CRYPTO_SHA256_ARM m -> y
 CRYPTO_SHA2_ARM_CE n -> m
 CRYPTO_SHA3 m -> y
 CRYPTO_SHA512 m -> y
 CRYPTO_TEST n -> m
 CRYPTO_TWOFISH m -> y
 CRYPTO_TWOFISH_COMMON m -> y
 CRYPTO_USER m -> y
 CRYPTO_WP512 m -> y
 CRYPTO_XTS n -> y
 CRYPTO_ZSTD n -> y
 DEBUG_PINCTRL n -> y
 DEBUG_USER n -> y
 DEFAULT_HOSTNAME "Moxa" -> ""
 DETECT_HUNG_TASK n -> y
 DMADEVICES_DEBUG n -> y
 DMATEST n -> m
 DM_BIO_PRISON m -> y
 DM_BUFIO m -> y
 DM_CRYPT m -> y
 DM_PERSISTENT_DATA m -> y
 DM_THIN_PROVISIONING m -> y
 DM_VERITY m -> y
 DM_ZERO m -> y
 DNOTIFY y -> n
 DP83848_PHY n -> y
 DRM n -> y
 DW_DMAC n -> y
 DW_WATCHDOG n -> y
 DYNAMIC_DEBUG n -> y
 DYNAMIC_DEBUG_CORE n -> y
 ECRYPT_FS n -> m
 EEPROM_AT24 n -> y
 EFI n -> y
 ENCRYPTED_KEYS n -> y
 EXT2_FS n -> y
 EXT3_FS n -> y
 EXTCON_PALMAS m -> y
 F2FS_FS m -> y
 FAILOVER n -> y
 FHANDLE y -> n
 FPGA n -> y
 FTRACE n -> y
 FUSE_FS m -> y
 FW_LOADER_USER_HELPER n -> y
 GPIO_ALTERA n -> y
 GPIO_DWAPB n -> y
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_SYSCON n -> y
 GPIO_TPS65910 n -> y
 GPIO_XILINX n -> y
 HID m -> y
 HID_GENERIC m -> y
 HOTPLUG_CPU n -> y
 HW_RANDOM_TIMERIOMEM n -> y
 HZ_PERIODIC n -> y
 I2C_COMPAT y -> n
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_EMEV2 n -> y
 I2C_GPIO n -> y
 I2C_HELPER_AUTO y -> n
 I2C_HID m -> y
 I2C_IMX n -> y
 I2C_MUX n -> y
 I2C_RK3X n -> y
 I2C_SLAVE n -> y
 I2C_XILINX n -> y
 ICS932S401 n -> y
 IIO n -> y
 IMX2_WDT n -> y
 IMX_SDMA n -> y
 IMX_THERMAL n -> y
 IMX_WEIM n -> y
 INET6_AH m -> y
 INET6_ESP m -> y
 INET6_IPCOMP m -> y
 INET6_TUNNEL m -> y
 INET6_XFRM_TUNNEL m -> y
 INET_AH m -> y
 INET_DIAG m -> y
 INET_ESP m -> y
 INET_IPCOMP m -> y
 INET_TCP_DIAG m -> y
 INET_TUNNEL m -> y
 INET_UDP_DIAG m -> y
 INET_XFRM_TUNNEL m -> y
 INPUT_ADXL34X n -> y
 INPUT_JOYDEV m -> y
 INPUT_MATRIXKMAP m -> y
 INPUT_MOUSE n -> y
 INPUT_MOUSEDEV n -> y
 INPUT_TOUCHSCREEN n -> y
 INPUT_TWL4030_PWRBUTTON m -> y
 IOMMU_SUPPORT n -> y
 IOSCHED_BFQ y -> m
 IP6_NF_IPTABLES n -> m
 IP_NF_ARPFILTER m -> y
 IP_NF_ARPTABLES m -> y
 IP_NF_ARP_MANGLE m -> y
 IP_NF_FILTER m -> y
 IP_NF_MANGLE m -> y
 IP_NF_NAT m -> y
 IP_NF_RAW m -> y
 IP_NF_TARGET_ECN m -> y
 IP_NF_TARGET_MASQUERADE m -> y
 IP_NF_TARGET_REJECT m -> y
 IP_NF_TARGET_TTL m -> y
 ISL29003 n -> y
 ISO9660_FS n -> m
 JFFS2_FS n -> y
 KCMP n -> y
 KERNEL_LZ4 y -> n
 KERNEL_LZMA n -> y
 KEYBOARD_BCM n -> y
 KEYBOARD_MATRIX n -> m
 KEYBOARD_QT1070 n -> m
 KEYBOARD_SAMSUNG n -> y
 KEYBOARD_TWL4030 n -> y
 KGDB n -> y
 LATENCYTOP n -> y
 LCD_CLASS_DEVICE n -> y
 LEDS_TLC591XX n -> y
 LEDS_TRIGGER_CAMERA n -> y
 LEDS_TRIGGER_CPU n -> y
 LEDS_TRIGGER_TRANSIENT n -> y
 LEGACY_PTYS n -> y
 LOCALVERSION "-moxa" -> ""
 LOG_BUF_SHIFT 16 -> 14
 LSM "landlock,lockdown,yama,loadpin,safesetid,bpf" -> "yama,loadpin,safesetid,integrity"
 MAC80211 m -> y
 MAILBOX n -> y
 MARVELL_PHY n -> y
 MD_LINEAR m -> y
 MD_RAID0 m -> y
 MD_RAID1 m -> y
 MD_RAID10 m -> y
 MD_RAID456 m -> y
 MEDIA_CEC_SUPPORT n -> y
 MEDIA_SUPPORT n -> y
 MFD_AS3711 n -> y
 MFD_DA9063 n -> y
 MFD_MC13XXX_I2C n -> y
 MFD_STMPE n -> y
 MFD_TI_AM335X_TSCADC n -> m
 MFD_TPS65090 n -> y
 MFD_TPS6586X n -> y
 MICREL_PHY n -> y
 MII m -> y
 MMC_BLOCK y -> m
 MMC_BLOCK_MINORS 8 -> 16
 MMC_CQHCI n -> y
 MMC_DW n -> y
 MMC_SDHCI n -> y
 MODULE_SRCVERSION_ALL n -> y
 MODVERSIONS n -> y
 MSDOS_FS m -> y
 MTD_CFI n -> y
 MTD_CMDLINE_PARTS n -> y
 MTD_JEDECPROBE n -> y
 MTD_NAND_ECC_SW_HAMMING n -> y
 MTD_OOPS n -> y
 MTD_PARTITIONED_MASTER n -> y
 MTD_PHRAM n -> y
 MTD_PLATRAM n -> y
 MTD_RAM n -> y
 MTD_RAW_NAND n -> y
 MTD_SPI_NOR_USE_4K_SECTORS y -> n
 MTD_UBI n -> y
 MXC_CLK n -> y
 MXS_DMA n -> y
 NETCONSOLE m -> y
 NETFILTER_CONNCOUNT m -> y
 NETFILTER_NETLINK m -> y
 NETFILTER_NETLINK_LOG m -> y
 NETFILTER_NETLINK_QUEUE m -> y
 NETFILTER_XT_CONNMARK m -> y
 NETFILTER_XT_MARK m -> y
 NETFILTER_XT_MATCH_ADDRTYPE m -> y
 NETFILTER_XT_MATCH_CONNLIMIT m -> y
 NETFILTER_XT_MATCH_CONNMARK m -> y
 NETFILTER_XT_MATCH_CONNTRACK m -> y
 NETFILTER_XT_MATCH_ECN m -> y
 NETFILTER_XT_MATCH_HL m -> y
 NETFILTER_XT_MATCH_IPRANGE m -> y
 NETFILTER_XT_MATCH_LENGTH m -> y
 NETFILTER_XT_MATCH_LIMIT m -> y
 NETFILTER_XT_MATCH_MAC m -> y
 NETFILTER_XT_MATCH_MARK m -> y
 NETFILTER_XT_MATCH_MULTIPORT m -> y
 NETFILTER_XT_MATCH_PKTTYPE m -> y
 NETFILTER_XT_MATCH_POLICY m -> y
 NETFILTER_XT_MATCH_QUOTA m -> y
 NETFILTER_XT_MATCH_SCTP m -> n
 NETFILTER_XT_MATCH_STATE m -> y
 NETFILTER_XT_MATCH_STRING m -> y
 NETFILTER_XT_MATCH_TIME m -> y
 NETFILTER_XT_MATCH_U32 m -> y
 NETFILTER_XT_NAT m -> y
 NETFILTER_XT_TARGET_CHECKSUM m -> y
 NETFILTER_XT_TARGET_CLASSIFY m -> y
 NETFILTER_XT_TARGET_CONNMARK m -> y
 NETFILTER_XT_TARGET_HL m -> y
 NETFILTER_XT_TARGET_LOG m -> y
 NETFILTER_XT_TARGET_MARK m -> y
 NETFILTER_XT_TARGET_MASQUERADE m -> y
 NETFILTER_XT_TARGET_NFLOG m -> y
 NETFILTER_XT_TARGET_NFQUEUE m -> y
 NETFILTER_XT_TARGET_TRACE m -> y
 NETLINK_DIAG m -> y
 NETWORK_PHY_TIMESTAMPING n -> y
 NET_ACT_CSUM n -> m
 NET_ACT_GACT n -> y
 NET_ACT_IPT n -> m
 NET_ACT_MIRRED n -> m
 NET_ACT_NAT n -> m
 NET_ACT_PEDIT n -> m
 NET_ACT_POLICE n -> y
 NET_ACT_SIMP n -> m
 NET_ACT_SKBEDIT n -> m
 NET_CLS_BASIC m -> y
 NET_CLS_CGROUP m -> y
 NET_CLS_U32 m -> y
 NET_EMATCH_CMP n -> m
 NET_EMATCH_META n -> m
 NET_EMATCH_NBYTE n -> m
 NET_EMATCH_TEXT n -> m
 NET_EMATCH_U32 n -> m
 NET_FAILOVER n -> y
 NET_PKTGEN n -> m
 NET_SCH_CBS n -> y
 NET_SCH_HTB m -> y
 NET_SCH_INGRESS m -> y
 NET_VENDOR_BROADCOM n -> y
 NET_VENDOR_CIRRUS n -> y
 NET_VENDOR_INTEL n -> y
 NET_VENDOR_MARVELL n -> y
 NET_VENDOR_MICREL n -> y
 NET_VENDOR_RENESAS n -> y
 NET_VENDOR_SMSC n -> y
 NET_VENDOR_STMICRO n -> y
 NFSD m -> y
 NF_CONNTRACK m -> y
 NF_CONNTRACK_BROADCAST m -> y
 NF_CONNTRACK_FTP m -> y
 NF_CONNTRACK_SNMP m -> y
 NF_CONNTRACK_TFTP m -> y
 NF_CT_NETLINK m -> y
 NF_CT_PROTO_DCCP y -> n
 NF_CT_PROTO_SCTP y -> n
 NF_CT_PROTO_UDPLITE y -> n
 NF_DEFRAG_IPV4 m -> y
 NF_DEFRAG_IPV6 m -> y
 NF_DUP_IPV6 n -> m
 NF_LOG_IPV6 n -> m
 NF_LOG_SYSLOG m -> y
 NF_NAT m -> y
 NF_NAT_FTP m -> y
 NF_NAT_SNMP_BASIC m -> y
 NF_NAT_TFTP m -> y
 NF_REJECT_IPV4 m -> y
 NF_REJECT_IPV6 n -> m
 NF_SOCKET_IPV6 n -> m
 NF_TABLES_INET n -> y
 NF_TABLES_IPV4 n -> y
 NF_TABLES_IPV6 n -> y
 NF_TABLES_NETDEV n -> y
 NF_TPROXY_IPV6 n -> m
 NLS_ASCII n -> y
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_932 n -> m
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_DEFAULT "iso8859-1" -> "cp437"
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NLS_UTF8 m -> y
 NOP_USB_XCEIV n -> y
 NO_HZ_IDLE y -> n
 NR_CPUS 4 -> 2
 NTFS_FS m -> y
 OABI_COMPAT n -> y
 OMAP_USB2 m -> y
 OMAP_WATCHDOG n -> y
 PACKET_DIAG n -> y
 PAGE_OFFSET 0xC0000000 -> 0x80000000
 PAGE_REPORTING n -> y
 PCI n -> y
 PHYLINK m -> y
 PINCTRL_PALMAS n -> y
 PL310_ERRATA_753970 n -> y
 PL310_ERRATA_769419 n -> y
 PMBUS n -> y
 PM_DEBUG n -> y
 PNFS_BLOCK m -> y
 POWER_RESET_GPIO n -> y
 POWER_RESET_GPIO_RESTART n -> y
 POWER_RESET_SYSCON n -> y
 PREEMPT n -> y
 PREEMPT_NONE y -> n
 PSTORE n -> y
 PWM n -> y
 QUOTA_NETLINK_INTERFACE n -> y
 RAID6_PQ m -> y
 RAS n -> y
 RCU_TRACE y -> n
 RD_GZIP n -> y
 REGULATOR_ANATOP n -> y
 REGULATOR_DA9210 n -> y
 REGULATOR_MAX8973 n -> y
 REGULATOR_PFUZE100 n -> y
 REGULATOR_TPS62360 n -> y
 REGULATOR_TPS65023 n -> y
 REGULATOR_TPS6507X n -> y
 REGULATOR_TPS65217 n -> y
 REGULATOR_TPS65218 n -> y
 REGULATOR_TPS6524X n -> y
 RELAY n -> y
 RESET_SIMPLE n -> y
 RFKILL m -> y
 RFKILL_GPIO m -> y
 RFKILL_INPUT n -> y
 ROMFS_FS n -> m
 RTC_DEBUG n -> y
 RTC_DRV_BQ32K n -> y
 RTC_DRV_DS1307 n -> y
 RTC_DRV_M41T80 n -> y
 RTC_DRV_MXC n -> y
 RTC_DRV_OMAP n -> y
 RTC_DRV_PALMAS n -> y
 RTC_DRV_R9701 n -> y
 RTC_DRV_RS5C372 n -> y
 RTC_DRV_RX4581 n -> y
 RTC_DRV_RX8010 n -> y
 RTC_DRV_RX8581 n -> y
 RTC_DRV_S35390A n -> y
 RTC_DRV_SNVS n -> y
 RTC_DRV_TWL4030 n -> y
 RTC_INTF_DEV_UIE_EMUL n -> y
 RTC_SYSTOHC y -> n
 RTL_CARDS m -> y
 RT_GROUP_SCHED n -> y
 SCHED_DEBUG y -> n
 SCSI_CONSTANTS n -> y
 SCSI_LOGGING n -> y
 SCSI_PROC_FS y -> n
 SECCOMP y -> n
 SENSORS_GPIO_FAN m -> y
 SENSORS_LM90 n -> y
 SENSORS_LM95245 n -> y
 SENSORS_MAX1619 n -> y
 SENSORS_TMP102 m -> y
 SERIAL_8250_DW n -> y
 SERIAL_8250_EXTENDED n -> y
 SERIAL_8250_NR_UARTS 3 -> 17
 SERIAL_8250_RUNTIME_UARTS 3 -> 17
 SERIAL_FSL_LPUART n -> y
 SERIAL_IMX n -> y
 SERIAL_IMX_EARLYCON n -> y
 SERIAL_OF_PLATFORM n -> y
 SERIO_SERPORT m -> n
 SLAB_DEPRECATED n -> y
 SLUB y -> n
 SMSC_PHY m -> y
 SOC_AM43XX n -> y
 SOC_IMX51 n -> y
 SOC_IMX53 n -> y
 SOC_IMX6Q n -> y
 SOC_IMX6SL n -> y
 SOC_TI n -> y
 SOC_VF610 n -> y
 SOFT_WATCHDOG n -> y
 SOUND n -> y
 SPI_CADENCE_QUADSPI n -> y
 SPI_DEBUG n -> y
 SPI_DESIGNWARE n -> y
 SPI_IMX n -> y
 SPI_SPIDEV m -> y
 SPI_TI_QSPI n -> y
 SQUASHFS n -> y
 STAGING n -> y
 STANDALONE y -> n
 SUSPEND n -> y
 SYNC_FILE n -> y
 TASKSTATS n -> y
 TCG_TIS n -> y
 TCG_TIS_CORE m -> y
 TCG_TIS_SPI m -> y
 TCG_TPM m -> y
 TEST_USER_COPY n -> m
 TEXTSEARCH_BM m -> y
 TEXTSEARCH_FSM m -> y
 TEXTSEARCH_KMP m -> y
 THERMAL_GOV_BANG_BANG n -> y
 THERMAL_WRITABLE_TRIPS n -> y
 TICK_CPU_ACCOUNTING y -> n
 TI_CPTS n -> y
 TI_SOC_THERMAL m -> y
 TUN m -> y
 TWL4030_WATCHDOG n -> y
 UDF_FS n -> m
 UEVENT_HELPER n -> y
 UNIX_DIAG n -> y
 USB_ACM m -> y
 USB_CHIPIDEA n -> y
 USB_DWC2 n -> y
 USB_DWC3 n -> m
 USB_EHCI_HCD_PLATFORM n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_ETH m -> y
 USB_F_ECM m -> y
 USB_F_EEM m -> y
 USB_F_RNDIS m -> y
 USB_F_SUBSET m -> y
 USB_GADGET m -> y
 USB_GADGET_STORAGE_NUM_BUFFERS 2 -> 32
 USB_GPIO_VBUS n -> m
 USB_HID m -> y
 USB_HUB_USB251XB n -> y
 USB_ISP1301 n -> y
 USB_ISP1760 n -> y
 USB_LIBCOMPOSITE m -> y
 USB_MON m -> y
 USB_MUSB_HOST y -> n
 USB_MUSB_OMAP2PLUS n -> y
 USB_MXS_PHY n -> y
 USB_NET_CDCETHER m -> y
 USB_NET_DRIVERS m -> y
 USB_NET_SMSC75XX m -> y
 USB_NET_SMSC95XX m -> y
 USB_OHCI_HCD_PLATFORM n -> y
 USB_PEGASUS m -> y
 USB_R8A66597_HCD n -> y
 USB_ROLE_SWITCH n -> y
 USB_SERIAL_FTDI_SIO m -> y
 USB_SERIAL_OPTION m -> y
 USB_SERIAL_PL2303 m -> y
 USB_SERIAL_SAFE m -> y
 USB_SERIAL_WWAN m -> y
 USB_ULPI n -> y
 USB_ULPI_BUS n -> y
 USB_USBNET m -> y
 USB_U_ETHER m -> y
 USB_XHCI_PLATFORM m -> y
 USELIB n -> y
 VALIDATE_FS_PARSER n -> y
 VDSO y -> n
 VEXPRESS_CONFIG n -> y
 VIRTIO_CONSOLE n -> y
 VIRTIO_MMIO n -> y
 VIRT_CPU_ACCOUNTING_GEN n -> y
 VMSPLIT_2G n -> y
 VMSPLIT_3G y -> n
 W1 n -> m
 WATCHDOG_CORE n -> y
 WATCHDOG_NOWAYOUT n -> y
 XDP_SOCKETS n -> y
 XFRM_AH m -> y
 XFRM_ESP m -> y
 XFRM_IPCOMP m -> y
 XFRM_SUB_POLICY n -> y
 XOR_BLOCKS m -> y
+8139CP n
+8139TOO n
+ABP060MG n
+ACENIC n
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD3552R n
+AD4130 n
+AD5064 n
+AD5110 n
+AD525X_DPOT_I2C y
+AD525X_DPOT_SPI n
+AD5272 n
+AD5360 n
+AD5380 n
+AD5421 n
+AD5446 n
+AD5449 n
+AD5504 n
+AD5592R n
+AD5593R n
+AD5624R_SPI n
+AD5686_SPI n
+AD5696_I2C n
+AD5755 n
+AD5758 n
+AD5761 n
+AD5764 n
+AD5766 n
+AD5770R n
+AD5791 n
+AD5933 n
+AD7091R5 n
+AD7124 n
+AD7150 n
+AD7192 n
+AD7266 n
+AD7280 n
+AD7291 n
+AD7292 n
+AD7293 n
+AD7298 n
+AD7303 n
+AD74115 n
+AD74413R n
+AD7476 n
+AD7606_IFACE_PARALLEL n
+AD7606_IFACE_SPI n
+AD7746 n
+AD7766 n
+AD7768_1 n
+AD7780 n
+AD7791 n
+AD7793 n
+AD7816 n
+AD7887 n
+AD7923 n
+AD7949 n
+AD799X n
+AD8366 n
+AD8801 n
+AD9523 n
+AD9832 n
+AD9834 n
+ADA4250 n
+ADAPTEC_STARFIRE n
+ADF4350 n
+ADF4371 n
+ADF4377 n
+ADIS16080 n
+ADIS16130 n
+ADIS16136 n
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADIS16260 n
+ADIS16400 n
+ADIS16460 n
+ADIS16475 n
+ADIS16480 n
+ADI_AXI_ADC n
+ADJD_S311 n
+ADM8211 n
+ADMV1013 n
+ADMV4420 n
+ADRF6780 n
+ADT7316 n
+ADUX1020 n
+ADXL313_I2C n
+ADXL313_SPI n
+ADXL355_I2C n
+ADXL355_SPI n
+ADXL367_I2C n
+ADXL367_SPI n
+ADXL372_I2C n
+ADXL372_SPI n
+ADXRS290 n
+ADXRS450 n
+AFE4403 n
+AFE4404 n
+AIRO n
+AK09911 n
+AK8974 n
+AK8975 y
+AL3010 n
+AL3320A n
+ALIM7101_WDT n
+ALTERA_FREEZE_BRIDGE y
+ALTERA_MBOX n
+ALTERA_PR_IP_CORE y
+ALTERA_PR_IP_CORE_PLAT y
+ALX n
+AM2315 n
+AM335X_CONTROL_USB y
+AM335X_PHY_USB y
+AMBA_PL08X n
+AMD8111_ETH n
+APDS9300 n
+APDS9960 n
+APPLICOM n
+AQTION n
+ARCH_EMEV2 y
+ARCH_R7S72100 y
+ARCH_R7S9210 n
+ARCH_R8A73A4 y
+ARCH_R8A7740 y
+ARCH_R8A7742 n
+ARCH_R8A7743 y
+ARCH_R8A7744 n
+ARCH_R8A7745 y
+ARCH_R8A77470 y
+ARCH_R8A7778 y
+ARCH_R8A7779 y
+ARCH_R8A7790 y
+ARCH_R8A7791 y
+ARCH_R8A7792 y
+ARCH_R8A7793 y
+ARCH_R8A7794 y
+ARCH_R9A06G032 y
+ARCH_RCAR_GEN1 y
+ARCH_RCAR_GEN2 y
+ARCH_RMOBILE y
+ARCH_RZN1 y
+ARCH_SH73A0 y
+ARCH_SUPPORTS_KEXEC y
+ARCNET n
+ARM_AMBA y
+ARM_GIC_V2M y
+ARM_GIC_V3 y
+ARM_GIC_V3_ITS y
+ARM_GIC_V3_ITS_PCI y
+ARM_GLOBAL_TIMER y
+ARM_GT_INITIAL_PRESCALER_VAL 1
+ARM_HIGHBANK_CPUIDLE n
+ARM_MHU n
+ARM_MHU_V2 n
+ARM_PL172_MPMC n
+ARM_PSCI_CHECKER n
+ARM_PSCI_CPUIDLE n
+ARM_PSCI_FW y
+ARM_SCPI_PROTOCOL n
+ARM_SMCCC_SOC_ID y
+ARM_SMMU n
+ARM_SP805_WATCHDOG y
+AS3935 n
+AS73211 n
+ATAGS_PROC y
+ATA_GENERIC n
+ATA_PIIX n
+ATH10K_PCI n
+ATH10K_TRACING n
+ATH12K n
+ATH5K n
+ATH5K_PCI n
+ATH6KL_TRACING n
+ATH9K_PCI y
+ATH9K_PCI_NO_EEPROM n
+ATL1 n
+ATL1C n
+ATL1E n
+ATL2 n
+ATLAS_EZO_SENSOR n
+ATLAS_PH_SENSOR n
+ATMEL n
+ATM_ENI n
+ATM_FORE200E n
+ATM_HE n
+ATM_IA n
+ATM_IDT77252 n
+ATM_LANAI n
+ATM_NICSTAR n
+ATM_SOLOS n
+AXI_DMAC n
+B43LEGACY_PCICORE_AUTOSELECT y
+B43LEGACY_PCI_AUTOSELECT y
+B43_PCICORE_AUTOSELECT y
+B43_PCI_AUTOSELECT y
+B44 n
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_AS3711 n
+BACKLIGHT_BD6107 n
+BACKLIGHT_GPIO y
+BACKLIGHT_KTD253 n
+BACKLIGHT_KTZ8866 n
+BACKLIGHT_LED n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X n
+BACKLIGHT_LV5207LP n
+BACKLIGHT_PANDORA n
+BACKLIGHT_PWM y
+BACKLIGHT_QCOM_WLED n
+BACKLIGHT_TPS65217 n
+BALLOON_COMPACTION y
+BATMAN_ADV_TRACING n
+BATTERY_DS2760 n
+BATTERY_MAX17040 m
+BATTERY_MAX1721X n
+BCMA_DRIVER_PCI y
+BCMA_HOST_PCI y
+BCMA_HOST_PCI_POSSIBLE y
+BCMGENET n
+BCM_VK n
+BE2ISCSI n
+BE2NET n
+BH1750 n
+BH1780 n
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_IO_TRACE y
+BLK_DEV_NVME m
+BLK_DEV_PCIESSD_MTIP32XX n
+BLK_MQ_PCI y
+BLK_MQ_VIRTIO y
+BMA180 n
+BMA220 n
+BMA400 n
+BMC150_ACCEL n
+BMC150_MAGN_I2C n
+BMC150_MAGN_SPI n
+BME680 n
+BMG160 n
+BMI088_ACCEL n
+BMI160_I2C n
+BMI160_SPI n
+BMP280 n
+BNA n
+BNX2 n
+BNX2X n
+BNXT n
+BOOTPARAM_HUNG_TASK_PANIC n
+BOOTTIME_TRACING n
+BOSCH_BNO055_I2C n
+BPF_EVENTS y
+BPF_JIT_ALWAYS_ON n
+BPF_LSM n
+BRANCH_PROFILE_NONE y
+BRCMFMAC_PCIE n
+BT_HCIBCM4377 n
+BT_VIRTIO n
+BUILDTIME_MCOUNT_SORT y
+CAN_CTUCANFD_PCI n
+CAN_C_CAN_PCI n
+CAN_KVASER_PCIEFD n
+CAN_PEAK_PCIEFD n
+CAN_RCAR y
+CAN_RCAR_CANFD n
+CAN_RX_OFFLOAD y
+CASSINI n
+CB710_CORE n
+CC10001_ADC n
+CCS811 n
+CDROM y
+CEC_CH7322 n
+CEC_CORE y
+CEC_GPIO n
+CHARGER_TPS65090 y
+CHARGER_TWL4030 n
+CHELSIO_T1 n
+CHELSIO_T3 n
+CHELSIO_T4 n
+CHELSIO_T4VF n
+CLKSRC_ARM_GLOBAL_TIMER_SCHED_CLOCK y
+CLK_EMEV2 y
+CLK_IMX5 y
+CLK_IMX6Q y
+CLK_IMX6SL y
+CLK_INTEL_SOCFPGA y
+CLK_INTEL_SOCFPGA32 y
+CLK_R8A73A4 y
+CLK_R8A7740 y
+CLK_R8A7743 y
+CLK_R8A7745 y
+CLK_R8A77470 y
+CLK_R8A7778 y
+CLK_R8A7779 y
+CLK_R8A7790 y
+CLK_R8A7791 y
+CLK_R8A7792 y
+CLK_R8A7794 y
+CLK_R9A06G032 y
+CLK_RCAR_GEN2_CPG y
+CLK_RCAR_USB2_CLOCK_SEL n
+CLK_RENESAS y
+CLK_RENESAS_CPG_MSSR y
+CLK_RENESAS_CPG_MSTP y
+CLK_RENESAS_DIV6 y
+CLK_RZA1 y
+CLK_SH73A0 y
+CLK_VEXPRESS_OSC n
+CLK_VF610 y
+CM32181 n
+CM3232 n
+CM3323 n
+CM3605 n
+CM36651 n
+CNIC n
+COMMON_CLK_PWM n
+CONSOLE_POLL y
+CONTEXT_SWITCH_TRACER y
+CONTEXT_TRACKING_USER y
+CONTEXT_TRACKING_USER_FORCE y
+CPU_HOTPLUG_STATE_CONTROL n
+CRASH_CORE y
+CRYPTO_DEV_FSL_CAAM_AHASH_API y
+CRYPTO_DEV_FSL_CAAM_AHASH_API_DESC y
+CRYPTO_DEV_FSL_CAAM_COMMON y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC y
+CRYPTO_DEV_FSL_CAAM_DEBUG n
+CRYPTO_DEV_FSL_CAAM_INTC n
+CRYPTO_DEV_FSL_CAAM_JR y
+CRYPTO_DEV_FSL_CAAM_PKC_API y
+CRYPTO_DEV_FSL_CAAM_PRNG_API y
+CRYPTO_DEV_FSL_CAAM_RINGSIZE 9
+CRYPTO_DEV_FSL_CAAM_RNG_API y
+CRYPTO_DEV_FSL_CAAM_RNG_TEST n
+CRYPTO_DEV_HIFN_795X n
+CRYPTO_DEV_QAT_4XXX n
+CRYPTO_DEV_QAT_C3XXX n
+CRYPTO_DEV_QAT_C3XXXVF n
+CRYPTO_DEV_QAT_C62X n
+CRYPTO_DEV_QAT_C62XVF n
+CRYPTO_DEV_QAT_DH895xCC n
+CRYPTO_DEV_QAT_DH895xCCVF n
+CRYPTO_DEV_VIRTIO n
+CRYPTO_ENGINE y
+CRYPTO_LIB_DES y
+CRYPTO_SIMD m
+CS89x0 y
+CS89x0_PLATFORM y
+CXD2880_SPI_DRV m
+CXL_BUS n
+DA280 n
+DA311 n
+DA9063_WATCHDOG y
+DEBUG_PAGE_REF n
+DEBUG_PREEMPT n
+DEBUG_SLAB n
+DEBUG_VF_UART_PORT 1
+DECOMPRESS_GZIP y
+DEFAULT_HUNG_TASK_TIMEOUT 120
+DHT11 n
+DL2K n
+DLHL60D n
+DMABUF_DEBUG n
+DMABUF_MOVE_NOTIFY n
+DMABUF_SELFTESTS n
+DMABUF_SYSFS_STATS n
+DMADEVICES_VDEBUG y
+DMARD06 n
+DMARD09 n
+DMARD10 n
+DMA_ENGINE_RAID y
+DMA_FENCE_TRACE n
+DMA_SHARED_BUFFER y
+DMI y
+DMIID y
+DMI_SYSFS n
+DM_INIT n
+DP83640_PHY n
+DPM_WATCHDOG n
+DPOT_DAC n
+DPS310 n
+DRM_ACCEL n
+DRM_AMDGPU n
+DRM_ANALOGIX_ANX6345 n
+DRM_ANALOGIX_ANX7625 n
+DRM_ANALOGIX_ANX78XX n
+DRM_ARCPGU n
+DRM_ARMADA n
+DRM_AST n
+DRM_BOCHS n
+DRM_BRIDGE y
+DRM_CDNS_DSI n
+DRM_CDNS_MHDP8546 n
+DRM_CHIPONE_ICN6211 n
+DRM_CHRONTEL_CH7033 n
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_DP_MST_TOPOLOGY_REFS n
+DRM_DEBUG_MM n
+DRM_DISPLAY_CONNECTOR n
+DRM_DISPLAY_DP_HELPER y
+DRM_DISPLAY_HDMI_HELPER y
+DRM_DISPLAY_HELPER m
+DRM_DP_AUX_CHARDEV n
+DRM_DP_CEC n
+DRM_ETNAVIV y
+DRM_ETNAVIV_THERMAL y
+DRM_EXEC m
+DRM_FBDEV_EMULATION n
+DRM_FSL_DCU n
+DRM_FSL_LDB n
+DRM_GEM_DMA_HELPER y
+DRM_GEM_SHMEM_HELPER y
+DRM_GM12U320 n
+DRM_GPUVM m
+DRM_GUD n
+DRM_HDLCD n
+DRM_I2C_ADV7511 y
+DRM_I2C_ADV7511_AUDIO y
+DRM_I2C_ADV7511_CEC y
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA9950 n
+DRM_I2C_NXP_TDA998X y
+DRM_I2C_SIL164 n
+DRM_IMX8QM_LDB n
+DRM_IMX8QXP_LDB n
+DRM_IMX8QXP_PIXEL_COMBINER n
+DRM_IMX8QXP_PIXEL_LINK_TO_DPI n
+DRM_IMX93_MIPI_DSI n
+DRM_IMX_LCDC n
+DRM_IMX_LCDIF n
+DRM_ITE_IT6505 n
+DRM_ITE_IT66121 n
+DRM_KMS_HELPER y
+DRM_KOMEDA n
+DRM_LEGACY n
+DRM_LIMA n
+DRM_LOAD_EDID_FIRMWARE n
+DRM_LOGICVC n
+DRM_LONTIUM_LT8912B n
+DRM_LONTIUM_LT9211 n
+DRM_LONTIUM_LT9611 n
+DRM_LONTIUM_LT9611UXC n
+DRM_LOONGSON n
+DRM_LVDS_CODEC n
+DRM_MALI_DISPLAY n
+DRM_MCDE n
+DRM_MEGACHIPS_STDPXXXX_GE_B850V3_FW n
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_MSM n
+DRM_MXSFB n
+DRM_NOUVEAU m
+DRM_NOUVEAU_BACKLIGHT y
+DRM_NWL_MIPI_DSI n
+DRM_NXP_PTN3460 m
+DRM_OMAP y
+DRM_PANEL y
+DRM_PANEL_ABT_Y030XX067A n
+DRM_PANEL_ARM_VERSATILE n
+DRM_PANEL_ASUS_Z00T_TM5P5_NT35596 n
+DRM_PANEL_AUO_A030JTN01 n
+DRM_PANEL_BOE_BF060Y8M_AJ0 n
+DRM_PANEL_BOE_HIMAX8279D n
+DRM_PANEL_BOE_TV101WUM_NL6 n
+DRM_PANEL_BRIDGE y
+DRM_PANEL_DSI_CM n
+DRM_PANEL_EBBG_FT8719 n
+DRM_PANEL_EDP n
+DRM_PANEL_ELIDA_KD35T133 n
+DRM_PANEL_FEIXIN_K101_IM2BA02 n
+DRM_PANEL_FEIYANG_FY07024DI26A30D n
+DRM_PANEL_HIMAX_HX8394 n
+DRM_PANEL_ILITEK_IL9322 n
+DRM_PANEL_ILITEK_ILI9341 n
+DRM_PANEL_ILITEK_ILI9881C n
+DRM_PANEL_ILITEK_ILI9882T n
+DRM_PANEL_INNOLUX_EJ030NA n
+DRM_PANEL_INNOLUX_P079ZCA n
+DRM_PANEL_JADARD_JD9365DA_H3 n
+DRM_PANEL_JDI_LPM102A188A n
+DRM_PANEL_JDI_LT070ME05000 n
+DRM_PANEL_JDI_R63452 n
+DRM_PANEL_KHADAS_TS050 n
+DRM_PANEL_KINGDISPLAY_KD097D04 n
+DRM_PANEL_LEADTEK_LTK050H3146W n
+DRM_PANEL_LEADTEK_LTK500HD1829 n
+DRM_PANEL_LG_LB035Q02 n
+DRM_PANEL_LG_LG4573 n
+DRM_PANEL_LVDS n
+DRM_PANEL_MAGNACHIP_D53E6EA8966 n
+DRM_PANEL_MANTIX_MLAF057WE51 n
+DRM_PANEL_MIPI_DBI n
+DRM_PANEL_NEC_NL8048HL11 n
+DRM_PANEL_NEWVISION_NV3051D n
+DRM_PANEL_NEWVISION_NV3052C n
+DRM_PANEL_NOVATEK_NT35510 n
+DRM_PANEL_NOVATEK_NT35560 n
+DRM_PANEL_NOVATEK_NT35950 n
+DRM_PANEL_NOVATEK_NT36523 n
+DRM_PANEL_NOVATEK_NT36672A n
+DRM_PANEL_NOVATEK_NT39016 n
+DRM_PANEL_OLIMEX_LCD_OLINUXINO n
+DRM_PANEL_ORIENTATION_QUIRKS y
+DRM_PANEL_ORISETECH_OTA5601A n
+DRM_PANEL_ORISETECH_OTM8009A n
+DRM_PANEL_OSD_OSD101T2587_53TS n
+DRM_PANEL_PANASONIC_VVX10F034N00 n
+DRM_PANEL_RASPBERRYPI_TOUCHSCREEN n
+DRM_PANEL_RAYDIUM_RM67191 n
+DRM_PANEL_RAYDIUM_RM68200 n
+DRM_PANEL_RAYDIUM_RM692E5 n
+DRM_PANEL_RONBO_RB070D30 n
+DRM_PANEL_SAMSUNG_ATNA33XC20 n
+DRM_PANEL_SAMSUNG_DB7430 n
+DRM_PANEL_SAMSUNG_LD9040 n
+DRM_PANEL_SAMSUNG_S6D16D0 n
+DRM_PANEL_SAMSUNG_S6D27A1 n
+DRM_PANEL_SAMSUNG_S6D7AA0 n
+DRM_PANEL_SAMSUNG_S6E3HA2 n
+DRM_PANEL_SAMSUNG_S6E63J0X03 n
+DRM_PANEL_SAMSUNG_S6E63M0 n
+DRM_PANEL_SAMSUNG_S6E88A0_AMS452EF01 n
+DRM_PANEL_SAMSUNG_S6E8AA0 m
+DRM_PANEL_SAMSUNG_SOFEF00 n
+DRM_PANEL_SEIKO_43WVF1G n
+DRM_PANEL_SHARP_LQ101R1SX01 n
+DRM_PANEL_SHARP_LS037V7DW01 n
+DRM_PANEL_SHARP_LS043T1LE01 n
+DRM_PANEL_SHARP_LS060T1SX01 n
+DRM_PANEL_SIMPLE y
+DRM_PANEL_SITRONIX_ST7701 n
+DRM_PANEL_SITRONIX_ST7703 n
+DRM_PANEL_SITRONIX_ST7789V n
+DRM_PANEL_SONY_ACX565AKM n
+DRM_PANEL_SONY_TD4353_JDI n
+DRM_PANEL_SONY_TULIP_TRULY_NT35521 n
+DRM_PANEL_STARTEK_KD070FHFID015 n
+DRM_PANEL_TDO_TL070WSH30 n
+DRM_PANEL_TPO_TD028TTEC1 n
+DRM_PANEL_TPO_TD043MTEA1 n
+DRM_PANEL_TPO_TPG110 n
+DRM_PANEL_TRULY_NT35597_WQXGA n
+DRM_PANEL_VISIONOX_R66451 n
+DRM_PANEL_VISIONOX_RM69299 n
+DRM_PANEL_VISIONOX_VTDR6130 n
+DRM_PANEL_WIDECHIPS_WS2401 n
+DRM_PANEL_XINPENG_XPP055C272 n
+DRM_PANFROST n
+DRM_PARADE_PS8622 m
+DRM_PARADE_PS8640 n
+DRM_PL111 n
+DRM_QXL n
+DRM_RADEON n
+DRM_RCAR_CMM y
+DRM_RCAR_DU y
+DRM_RCAR_DW_HDMI n
+DRM_RCAR_LVDS y
+DRM_RCAR_MIPI_DSI y
+DRM_RCAR_USE_CMM y
+DRM_RCAR_USE_LVDS y
+DRM_RCAR_USE_MIPI_DSI y
+DRM_RZG2L_MIPI_DSI n
+DRM_SAMSUNG_DSIM n
+DRM_SCHED y
+DRM_SHMOBILE n
+DRM_SII902X n
+DRM_SII9234 n
+DRM_SIL_SII8620 n
+DRM_SIMPLEDRM n
+DRM_SIMPLE_BRIDGE n
+DRM_SSD130X n
+DRM_THINE_THC63LVD1024 n
+DRM_TIDSS n
+DRM_TILCDC y
+DRM_TI_DLPC3433 n
+DRM_TI_SN65DSI83 n
+DRM_TI_SN65DSI86 n
+DRM_TI_TFP410 n
+DRM_TI_TPD12S015 n
+DRM_TOSHIBA_TC358762 n
+DRM_TOSHIBA_TC358764 n
+DRM_TOSHIBA_TC358767 n
+DRM_TOSHIBA_TC358768 n
+DRM_TOSHIBA_TC358775 n
+DRM_TTM m
+DRM_TTM_HELPER m
+DRM_TVE200 n
+DRM_UDL n
+DRM_VGEM n
+DRM_VIRTIO_GPU y
+DRM_VIRTIO_GPU_KMS y
+DRM_VKMS n
+DS1803 n
+DS4424 n
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_BCM3510 m
+DVB_CORE y
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2099 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_CXD2880 m
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS y
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBH29 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MMAP n
+DVB_MN88443X m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_MXL692 m
+DVB_NET y
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLATFORM_DRIVERS n
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TEST_DRIVERS n
+DVB_TS2020 m
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_ULE_DEBUG n
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+DWMAC_DWC_QOS_ETH n
+DWMAC_GENERIC y
+DWMAC_IMX8 y
+DWMAC_INTEL_PLAT n
+DWMAC_SOCFPGA y
+DW_APB_TIMER y
+DW_APB_TIMER_OF y
+DW_DMAC_CORE y
+DW_DMAC_PCI n
+DW_EDMA n
+DW_XDATA_PCIE n
+DYNAMIC_EVENTS y
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_REGS y
+E100 n
+E1000 m
+E1000E m
+ECRYPT_FS_MESSAGING y
+EDAC y
+EDAC_ALTERA n
+EDAC_DEBUG n
+EDAC_LAYERSCAPE n
+EDAC_LEGACY_SYSFS y
+EDAC_SYNOPSYS n
+EFIVAR_FS m
+EFI_ARMSTUB_DTB_LOADER y
+EFI_BOOTLOADER_CONTROL n
+EFI_CAPSULE_LOADER n
+EFI_COCO_SECRET n
+EFI_DISABLE_PCI_DMA n
+EFI_DISABLE_RUNTIME n
+EFI_ESRT y
+EFI_GENERIC_STUB y
+EFI_PARAMS_FROM_FDT y
+EFI_RUNTIME_WRAPPERS y
+EFI_STUB y
+EFI_TEST n
+EFI_VARS_PSTORE y
+EFI_VARS_PSTORE_DEFAULT_DISABLE n
+EM_TIMER_STI y
+ENA_ETHERNET n
+ENIC n
+ENVELOPE_DETECTOR n
+EPIC100 n
+ET131X n
+EVENT_TRACING y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+EXTCON_ADC_JACK n
+FDDI n
+FEALNX n
+FIELDBUS_DEV n
+FIREWIRE n
+FIREWIRE_NOSY n
+FM10K n
+FORCEDETH n
+FPE_FASTFPE n
+FPE_NWFPE n
+FPGA_BRIDGE y
+FPGA_DFL n
+FPGA_MGR_ALTERA_CVP n
+FPGA_MGR_ALTERA_PS_SPI n
+FPGA_MGR_ICE40_SPI n
+FPGA_MGR_LATTICE_SYSCONFIG_SPI n
+FPGA_MGR_MACHXO2_SPI n
+FPGA_MGR_MICROCHIP_SPI n
+FPGA_MGR_SOCFPGA y
+FPGA_MGR_SOCFPGA_A10 n
+FPGA_MGR_XILINX_SPI n
+FPGA_REGION y
+FSL_ENETC n
+FSL_ENETC_MDIO n
+FSL_ENETC_VF n
+FSL_RCPM n
+FTRACE_MCOUNT_RECORD y
+FTRACE_MCOUNT_USE_CC y
+FTRACE_RECORD_RECURSION n
+FTRACE_SORT_STARTUP_TEST n
+FTRACE_STARTUP_TEST n
+FTRACE_SYSCALLS y
+FUNCTION_GRAPH_TRACER n
+FUNCTION_PROFILER n
+FUNCTION_TRACER y
+FUN_ETH n
+FUSION n
+FW_CACHE y
+FW_LOADER_DEBUG y
+FW_LOADER_PAGED_BUF y
+FW_LOADER_SYSFS y
+FW_LOADER_USER_HELPER_FALLBACK n
+FXAS21002C n
+FXLS8962AF_I2C n
+FXLS8962AF_SPI n
+FXOS8700_I2C n
+FXOS8700_SPI n
+GACT_PROB y
+GEHC_ACHC n
+GENERIC_ADC_BATTERY n
+GENERIC_ADC_THERMAL n
+GENERIC_IRQ_MIGRATION y
+GENERIC_TRACER y
+GP2AP002 n
+GP2AP020A00F n
+GPIO_BT8XX n
+GPIO_EM y
+GPIO_EXAR n
+GPIO_GENERIC y
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_PL061 y
+GPIO_RCAR y
+GPIO_RDC321X n
+GPIO_STMPE n
+GPIO_TPS6586X y
+GPIO_TS4800 n
+GPIO_TS4900 n
+GPIO_VIRTIO n
+GP_PCI1XXXX n
+GVE n
+HAMACHI n
+HAPPYMEAL n
+HAVE_ARM_SCU y
+HAVE_ARM_SMCCC_DISCOVERY y
+HAVE_ARM_TWD y
+HAVE_IMX_ANATOP y
+HAVE_IMX_GPC y
+HAVE_IMX_MMDC y
+HDC100X n
+HDC2010 n
+HDMI y
+HDQ_MASTER_OMAP m
+HERMES n
+HI8435 n
+HID_PICOLCD_BACKLIGHT n
+HID_PICOLCD_LCD n
+HID_PRODIKEYS n
+HID_SENSOR_ACCEL_3D n
+HID_SENSOR_ALS n
+HID_SENSOR_CUSTOM_INTEL_HINGE n
+HID_SENSOR_DEVICE_ROTATION n
+HID_SENSOR_GYRO_3D n
+HID_SENSOR_HUMIDITY n
+HID_SENSOR_IIO_COMMON n
+HID_SENSOR_INCLINOMETER_3D n
+HID_SENSOR_MAGNETOMETER_3D n
+HID_SENSOR_PRESS n
+HID_SENSOR_PROX n
+HID_SENSOR_TEMP n
+HIPPI n
+HISI_HIKEY_USB n
+HIST_TRIGGERS n
+HMC425 n
+HOSTAP_PCI n
+HOSTAP_PLX n
+HOTPLUG_CORE_SYNC y
+HOTPLUG_CORE_SYNC_DEAD y
+HOTPLUG_PCI n
+HP03 n
+HP206C n
+HP_ILO n
+HTS221 n
+HTU21 n
+HVC_DRIVER y
+HWLAT_TRACER n
+HW_RANDOM_ARM_SMCCC_TRNG y
+HW_RANDOM_IMX_RNGC y
+HW_RANDOM_OMAP3_ROM y
+HW_RANDOM_VIRTIO y
+HX711 n
+I2C_ALGOBIT y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ALI1535 n
+I2C_ALI1563 n
+I2C_ALI15X3 n
+I2C_ALTERA n
+I2C_AMD756 n
+I2C_AMD8111 n
+I2C_ARB_GPIO_CHALLENGE m
+I2C_DEMUX_PINCTRL y
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_PCI n
+I2C_DESIGNWARE_SLAVE n
+I2C_GPIO_FAULT_INJECTOR n
+I2C_I801 n
+I2C_ISCH n
+I2C_MUX_GPIO n
+I2C_MUX_GPMUX n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x y
+I2C_MUX_PINCTRL y
+I2C_MUX_REG n
+I2C_NFORCE2 n
+I2C_NOMADIK n
+I2C_NVIDIA_GPU n
+I2C_PCI1XXXX n
+I2C_PIIX4 n
+I2C_RCAR y
+I2C_RIIC y
+I2C_RZV2M n
+I2C_SH_MOBILE y
+I2C_SIS5595 n
+I2C_SIS630 n
+I2C_SIS96X n
+I2C_SLAVE_EEPROM y
+I2C_SLAVE_TESTUNIT n
+I2C_SMBUS y
+I2C_VIA n
+I2C_VIAPRO n
+I40E n
+I40EVF n
+I6300ESB_WDT n
+IAQCORE n
+ICE n
+ICP10100 n
+IDPF n
+IFB n
+IGB m
+IGBVF n
+IGB_HWMON y
+IGC n
+IIO_BUFFER y
+IIO_BUFFER_CB n
+IIO_BUFFER_DMA n
+IIO_BUFFER_DMAENGINE n
+IIO_BUFFER_HW_CONSUMER n
+IIO_CONFIGFS n
+IIO_CONSUMERS_PER_TRIGGER 2
+IIO_INTERRUPT_TRIGGER n
+IIO_KFIFO_BUF y
+IIO_KX022A_I2C n
+IIO_KX022A_SPI n
+IIO_MUX n
+IIO_RESCALE n
+IIO_SSP_SENSORHUB n
+IIO_ST_ACCEL_3AXIS n
+IIO_ST_GYRO_3AXIS n
+IIO_ST_LSM6DSX n
+IIO_ST_LSM9DS0 n
+IIO_ST_MAGN_3AXIS n
+IIO_ST_PRESS n
+IIO_SW_DEVICE n
+IIO_SW_TRIGGER n
+IIO_SYSFS_TRIGGER n
+IIO_TRIGGER y
+IIO_TRIGGERED_BUFFER y
+IIO_TRIGGERED_EVENT n
+IMX7D_ADC n
+IMX8QXP_ADC n
+IMX93_ADC n
+IMX_IPUV3_CORE n
+IMX_MBOX n
+INA2XX_ADC n
+INPUT_ADXL34X_I2C y
+INPUT_ADXL34X_SPI y
+INPUT_DA9063_ONKEY n
+INPUT_IBM_PANEL n
+INPUT_MC13783_PWRBUTTON n
+INPUT_MOUSEDEV_PSAUX y
+INPUT_MOUSEDEV_SCREEN_X 1024
+INPUT_MOUSEDEV_SCREEN_Y 768
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INV_ICM42600_I2C n
+INV_ICM42600_SPI n
+INV_MPU6050_I2C n
+INV_MPU6050_SPI n
+IOMMUFD n
+IOMMU_API y
+IOMMU_DEBUGFS n
+IOMMU_DEFAULT_DMA_LAZY n
+IOMMU_DEFAULT_DMA_STRICT y
+IOMMU_DEFAULT_PASSTHROUGH n
+IOMMU_IO_PGTABLE_ARMV7S n
+IOMMU_IO_PGTABLE_LPAE n
+IP6_NF_FILTER m
+IP6_NF_MANGLE m
+IP6_NF_MATCH_AH n
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER m
+IP6_NF_MATCH_MH n
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER n
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH n
+IP6_NF_NAT n
+IP6_NF_RAW m
+IP6_NF_SECURITY n
+IP6_NF_TARGET_HL n
+IP6_NF_TARGET_REJECT n
+IP6_NF_TARGET_SYNPROXY n
+IPMB_DEVICE_INTERFACE n
+IPMMU_VMSA n
+IPW2100 n
+IPW2200 n
+IRQSOFF_TRACER n
+IRSD200 n
+ISL29125 n
+ISL29501 n
+ITG3200 n
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGBE m
+IXGBEVF n
+IXGBE_DCB n
+IXGBE_HWMON y
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS_DEBUG 0
+JFFS2_FS_WBUF_VERIFY n
+JFFS2_FS_WRITEBUFFER y
+JFFS2_FS_XATTR n
+JFFS2_LZO y
+JFFS2_RTIME y
+JFFS2_RUBIN n
+JFFS2_SUMMARY n
+JFFS2_ZLIB y
+JME n
+JOLIET y
+JSA1212 n
+KDB_CONTINUE_CATASTROPHIC 0
+KDB_DEFAULT_ENABLE 0x1
+KDB_KEYBOARD n
+KEXEC y
+KEXEC_CORE y
+KEYBOARD_ADC n
+KEYBOARD_STMPE n
+KGDB_HONOUR_BLOCKLIST y
+KGDB_KDB y
+KGDB_SERIAL_CONSOLE y
+KGDB_TESTS n
+KMX61 n
+KPROBE_EVENTS y
+KPROBE_EVENTS_ON_NOTRACE n
+KPROBE_EVENT_GEN_TEST n
+KS7010 n
+KS8842 n
+KS8851 y
+KS8851_MLL n
+KSZ884X_PCI n
+KXCJK1013 n
+KXSD9 n
+LCD_AMS369FG06 n
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_OTM3225A n
+LCD_PLATFORM y
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LEDS_MC13783 n
+LEDS_PWM y
+LEGACY_PTY_COUNT 16
+LIDAR_LITE_V2 n
+LMP91000 n
+LPC_ICH n
+LPC_SCH n
+LS_SCFG_MSI y
+LTC1660 n
+LTC2309 n
+LTC2471 n
+LTC2485 n
+LTC2496 n
+LTC2497 n
+LTC2632 n
+LTC2688 n
+LTC2983 n
+LTE_GDM724X n
+LTR501 n
+LTRF216A n
+LV0104CS n
+M62332 n
+MAG3110 n
+MAILBOX_TEST n
+MANAGER_SBS n
+MAX1027 n
+MAX11100 n
+MAX1118 n
+MAX11205 n
+MAX11410 n
+MAX1241 n
+MAX1363 n
+MAX30100 n
+MAX30102 n
+MAX30208 n
+MAX31856 n
+MAX31865 n
+MAX44000 n
+MAX44009 n
+MAX517 n
+MAX5432 n
+MAX5481 n
+MAX5487 n
+MAX5522 n
+MAX5821 n
+MAX9611 n
+MAXIM_THERMOCOUPLE n
+MB1232 n
+MC3230 n
+MCP320X n
+MCP3422 n
+MCP3564 n
+MCP3911 n
+MCP4018 n
+MCP41010 n
+MCP4131 n
+MCP4531 n
+MCP4725 n
+MCP4728 n
+MCP4922 n
+MDIO m
+MDIO_REGMAP y
+MD_AUTODETECT y
+MEDIA_ANALOG_TV_SUPPORT y
+MEDIA_ATTACH y
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CONTROLLER y
+MEDIA_CONTROLLER_DVB n
+MEDIA_DIGITAL_TV_SUPPORT y
+MEDIA_PCI_SUPPORT n
+MEDIA_PLATFORM_DRIVERS y
+MEDIA_PLATFORM_SUPPORT y
+MEDIA_RADIO_SUPPORT y
+MEDIA_SDR_SUPPORT y
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_SUPPORT_FILTER n
+MEDIA_TEST_SUPPORT y
+MEDIA_TUNER y
+MEDIA_TUNER_E4000 m
+MEDIA_TUNER_FC0011 m
+MEDIA_TUNER_FC0012 m
+MEDIA_TUNER_FC0013 m
+MEDIA_TUNER_FC2580 m
+MEDIA_TUNER_IT913X m
+MEDIA_TUNER_M88RS6000T m
+MEDIA_TUNER_MAX2165 m
+MEDIA_TUNER_MC44S803 m
+MEDIA_TUNER_MSI001 m
+MEDIA_TUNER_MT2060 m
+MEDIA_TUNER_MT2063 m
+MEDIA_TUNER_MT20XX m
+MEDIA_TUNER_MT2131 m
+MEDIA_TUNER_MT2266 m
+MEDIA_TUNER_MXL301RF m
+MEDIA_TUNER_MXL5005S m
+MEDIA_TUNER_MXL5007T m
+MEDIA_TUNER_QM1D1B0004 m
+MEDIA_TUNER_QM1D1C0042 m
+MEDIA_TUNER_QT1010 m
+MEDIA_TUNER_R820T m
+MEDIA_TUNER_SI2157 m
+MEDIA_TUNER_SIMPLE m
+MEDIA_TUNER_TDA18212 m
+MEDIA_TUNER_TDA18218 m
+MEDIA_TUNER_TDA18250 m
+MEDIA_TUNER_TDA18271 m
+MEDIA_TUNER_TDA827X m
+MEDIA_TUNER_TDA8290 m
+MEDIA_TUNER_TDA9887 m
+MEDIA_TUNER_TEA5761 m
+MEDIA_TUNER_TEA5767 m
+MEDIA_TUNER_TUA9001 m
+MEDIA_TUNER_XC2028 m
+MEDIA_TUNER_XC4000 m
+MEDIA_TUNER_XC5000 m
+MEDIA_USB_SUPPORT n
+MEGARAID_LEGACY n
+MEGARAID_NEWGEN n
+MEGARAID_SAS n
+MEMORY_BALLOON y
+MFD_ALTERA_A10SR n
+MFD_ALTERA_SYSMGR n
+MFD_JANZ_CMODIO n
+MFD_MC13XXX y
+MFD_OMAP_USB_HOST y
+MFD_RDC321X n
+MFD_VEXPRESS_SYSREG n
+MFD_VX855 n
+MISC_ALCOR_PCI n
+MISC_RTSX_PCI n
+MLX4_EN n
+MLX5_CORE n
+MLX90614 n
+MLX90632 n
+MMA7455_I2C n
+MMA7455_SPI n
+MMA7660 n
+MMA8452 n
+MMA9551 n
+MMA9553 n
+MMC35240 n
+MMC_ARMMMCI n
+MMC_CB710 n
+MMC_DW_BLUEFIELD n
+MMC_DW_EXYNOS y
+MMC_DW_HI3798CV200 n
+MMC_DW_K3 n
+MMC_DW_PCI n
+MMC_DW_PLTFM y
+MMC_SDHCI_AM654 n
+MMC_SDHCI_CADENCE n
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHCI_EXTERNAL_DMA y
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_IO_ACCESSORS y
+MMC_SDHCI_MILBEAUT n
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 y
+MMC_SDHCI_OF_DWCMSHC n
+MMC_SDHCI_OF_ESDHC n
+MMC_SDHCI_OMAP m
+MMC_SDHCI_PCI n
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDHI y
+MMC_SDHI_INTERNAL_DMAC y
+MMC_SDHI_SYS_DMAC y
+MMC_SH_MMCIF y
+MMC_TIFM_SD n
+MMC_TMIO_CORE y
+MMC_TOSHIBA_PCI n
+MMC_VIA_SDMMC n
+MOUSE_APPLETOUCH n
+MOUSE_BCM5974 n
+MOUSE_CYAPA m
+MOUSE_ELAN_I2C y
+MOUSE_ELAN_I2C_I2C y
+MOUSE_ELAN_I2C_SMBUS n
+MOUSE_GPIO n
+MOUSE_PS2 y
+MOUSE_PS2_ALPS y
+MOUSE_PS2_BYD y
+MOUSE_PS2_CYPRESS y
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_ELANTECH_SMBUS y
+MOUSE_PS2_FOCALTECH y
+MOUSE_PS2_LOGIPS2PP y
+MOUSE_PS2_SENTELIC n
+MOUSE_PS2_SMBUS y
+MOUSE_PS2_SYNAPTICS y
+MOUSE_PS2_SYNAPTICS_SMBUS y
+MOUSE_PS2_TOUCHKIT n
+MOUSE_PS2_TRACKPOINT y
+MOUSE_SERIAL n
+MOUSE_SYNAPTICS_I2C n
+MOUSE_SYNAPTICS_USB n
+MOUSE_VSXXXAA n
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPL115_I2C n
+MPL115_SPI n
+MPL3115 n
+MPRLS0025PA n
+MPU3050_I2C n
+MS5611 n
+MS5637 n
+MSA311 n
+MT7603E n
+MT7615E n
+MT76x0E n
+MT76x2E n
+MT7915E n
+MT7921E n
+MT7925E n
+MT7996E n
+MTD_CFI_ADV_OPTIONS n
+MTD_CFI_AMDSTD y
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA y
+MTD_CFI_UTIL y
+MTD_GEN_PROBE y
+MTD_IMPA7 n
+MTD_INTEL_VR_NOR n
+MTD_NAND_ARASAN n
+MTD_NAND_BRCMNAND n
+MTD_NAND_CADENCE n
+MTD_NAND_CAFE n
+MTD_NAND_CORE y
+MTD_NAND_DENALI y
+MTD_NAND_DENALI_DT y
+MTD_NAND_DENALI_PCI n
+MTD_NAND_DISKONCHIP n
+MTD_NAND_ECC y
+MTD_NAND_ECC_SW_HAMMING_SMC n
+MTD_NAND_FSL_IFC n
+MTD_NAND_GPIO n
+MTD_NAND_GPMI_NAND n
+MTD_NAND_INTEL_LGM n
+MTD_NAND_MXC n
+MTD_NAND_MXIC n
+MTD_NAND_NANDSIM n
+MTD_NAND_OMAP2 n
+MTD_NAND_PL35X n
+MTD_NAND_PLATFORM n
+MTD_NAND_RENESAS n
+MTD_NAND_RICOH n
+MTD_NAND_VF610_NFC n
+MTD_PHYSMAP n
+MTD_PMC551 n
+MTD_UBI_BEB_LIMIT 20
+MTD_UBI_BLOCK n
+MTD_UBI_FASTMAP n
+MTD_UBI_GLUEBI y
+MTD_UBI_WL_THRESHOLD 4096
+MVMDIO y
+MWIFIEX_PCIE n
+MWL8K n
+MXC4005 n
+MXC6255 n
+MXC_TZIC y
+MYRI10GE n
+NAU7802 n
+NETXEN_NIC n
+NET_DROP_MONITOR n
+NET_FC n
+NET_TULIP n
+NET_VENDOR_3COM y
+NET_VENDOR_ADAPTEC y
+NET_VENDOR_AGERE y
+NET_VENDOR_ALTEON y
+NET_VENDOR_AMD y
+NET_VENDOR_ATHEROS y
+NET_VENDOR_BROCADE y
+NET_VENDOR_CHELSIO y
+NET_VENDOR_CISCO y
+NET_VENDOR_DEC y
+NET_VENDOR_DLINK y
+NET_VENDOR_EMULEX y
+NET_VENDOR_I825XX y
+NET_VENDOR_MYRI y
+NET_VENDOR_NETERION y
+NET_VENDOR_NVIDIA y
+NET_VENDOR_OKI y
+NET_VENDOR_PACKET_ENGINES y
+NET_VENDOR_QLOGIC y
+NET_VENDOR_RDC y
+NET_VENDOR_REALTEK y
+NET_VENDOR_SILAN y
+NET_VENDOR_SIS y
+NET_VENDOR_SUN y
+NET_VENDOR_TEHUTI y
+NFP n
+NFT_DUP_IPV4 n
+NFT_DUP_IPV6 n
+NFT_DUP_NETDEV n
+NFT_FIB_IPV4 n
+NFT_FIB_IPV6 n
+NFT_FWD_NETDEV n
+NFT_NAT m
+NFT_REJECT_INET m
+NFT_REJECT_IPV4 m
+NFT_REJECT_IPV6 m
+NFT_REJECT_NETDEV n
+NF_DUP_NETDEV n
+NGBE n
+NIU n
+NOA1305 n
+NOP_TRACER y
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_DEBUG_MMU n
+NOUVEAU_DEBUG_PUSH n
+NOZOMI n
+NO_IOPORT_MAP y
+NTB n
+NTP_PPS n
+NVMEM_VF610_OCOTP n
+NVME_CORE m
+NVME_HOST_AUTH n
+NVME_HWMON n
+NVME_MULTIPATH n
+NVME_VERBOSE_ERRORS n
+OF_FPGA_REGION n
+OF_GPIO_MM_GPIOCHIP y
+OF_IOMMU y
+OMAP2PLUS_MBOX y
+OMAP2_DSS_DEBUG n
+OMAP2_DSS_DEBUGFS n
+OMAP2_DSS_DPI y
+OMAP2_DSS_DSI y
+OMAP2_DSS_HDMI_COMMON y
+OMAP2_DSS_MIN_FCK_PER_PCK 0
+OMAP2_DSS_SDI n
+OMAP2_DSS_SLEEP_AFTER_VENC_RESET y
+OMAP2_DSS_VENC y
+OMAP3_L2_AUX_SECURE_SAVE_RESTORE n
+OMAP3_THERMAL n
+OMAP4_DSS_HDMI y
+OMAP4_DSS_HDMI_CEC y
+OMAP5_DSS_HDMI y
+OMAP_HWMOD y
+OMAP_IOMMU y
+OMAP_IOMMU_DEBUG n
+OMAP_MBOX_KFIFO_SIZE 256
+OMAP_SSI n
+OPT3001 n
+OPT4001 n
+OSNOISE_TRACER n
+PA12203001 n
+PALMAS_GPADC n
+PARTITION_PERCPU y
+PATA_ALI n
+PATA_AMD n
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OLDPIIX n
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH n
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PCIEAER n
+PCIEASPM y
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIEPORTBUS y
+PCIE_ALTERA y
+PCIE_ALTERA_MSI y
+PCIE_BUS_DEFAULT y
+PCIE_BUS_PEER2PEER n
+PCIE_BUS_PERFORMANCE n
+PCIE_BUS_SAFE n
+PCIE_BUS_TUNE_OFF n
+PCIE_CADENCE_PLAT_HOST n
+PCIE_DW_PLAT_HOST n
+PCIE_MICROCHIP_HOST n
+PCIE_PME y
+PCIE_PTM n
+PCIE_RCAR_GEN4_HOST n
+PCIE_RCAR_HOST n
+PCIE_XILINX n
+PCIPCWATCHDOG n
+PCI_DEBUG n
+PCI_DOMAINS y
+PCI_DOMAINS_GENERIC y
+PCI_DYNAMIC_OF_NODES n
+PCI_ECAM y
+PCI_ENDPOINT n
+PCI_ENDPOINT_TEST n
+PCI_FTPCI100 n
+PCI_HOST_COMMON y
+PCI_HOST_GENERIC y
+PCI_IMX6_HOST n
+PCI_IOV n
+PCI_J721E_HOST n
+PCI_LABEL y
+PCI_LAYERSCAPE n
+PCI_MESON n
+PCI_MSI y
+PCI_PASID n
+PCI_PRI n
+PCI_QUIRKS y
+PCI_RCAR_GEN2 y
+PCI_STUB n
+PCI_SW_SWITCHTEC n
+PCI_SYSCALL y
+PCI_V3_SEMI n
+PCNET32 n
+PCS_LYNX y
+PCS_RZN1_MIIC n
+PCS_XPCS y
+PDC_ADMA n
+PHANTOM n
+PHY_CPCAP_USB n
+PHY_QCOM_USB_HS n
+PHY_QCOM_USB_HSIC n
+PHY_R8A779F0_ETHERNET_SERDES n
+PHY_RCAR_GEN2 y
+PHY_RCAR_GEN3_PCIE n
+PHY_RCAR_GEN3_USB2 n
+PHY_RCAR_GEN3_USB3 n
+PHY_SAMSUNG_USB2 n
+PHY_TUSB1210 n
+PI433 n
+PINCTRL_IMX y
+PINCTRL_IMX51 y
+PINCTRL_IMX53 y
+PINCTRL_IMX6Q y
+PINCTRL_IMX6SL y
+PINCTRL_PFC_EMEV2 y
+PINCTRL_PFC_R8A73A4 y
+PINCTRL_PFC_R8A7740 y
+PINCTRL_PFC_R8A7743 y
+PINCTRL_PFC_R8A7745 y
+PINCTRL_PFC_R8A77470 y
+PINCTRL_PFC_R8A7778 y
+PINCTRL_PFC_R8A7779 y
+PINCTRL_PFC_R8A7790 y
+PINCTRL_PFC_R8A7791 y
+PINCTRL_PFC_R8A7792 y
+PINCTRL_PFC_R8A7793 y
+PINCTRL_PFC_R8A7794 y
+PINCTRL_PFC_SH73A0 y
+PINCTRL_RENESAS y
+PINCTRL_RZA1 y
+PINCTRL_RZN1 n
+PINCTRL_SH_PFC y
+PINCTRL_SH_PFC_GPIO y
+PINCTRL_VF610 y
+PING n
+PL320_MBOX n
+PL330_DMA y
+PL353_SMC y
+PLATFORM_MHU n
+PLX_DMA n
+PM_ADVANCED_DEBUG n
+PM_AUTOSLEEP n
+PM_GENERIC_DOMAINS_SLEEP y
+PM_SLEEP y
+PM_SLEEP_DEBUG y
+PM_SLEEP_SMP y
+PM_TEST_SUSPEND y
+PM_USERSPACE_AUTOSLEEP n
+PM_WAKELOCKS n
+POWER_AVS_OMAP n
+POWER_RESET_RMOBILE y
+POWER_RESET_VEXPRESS y
+PREEMPTION y
+PREEMPTIRQ_DELAY_TEST n
+PREEMPT_BUILD y
+PREEMPT_COUNT y
+PREEMPT_RCU y
+PREEMPT_TRACER n
+PRISM2_USB n
+PROBE_EVENTS y
+PROC_EVENTS y
+PROFILE_ALL_BRANCHES n
+PROFILE_ANNOTATED_BRANCHES n
+PSTORE_BLK n
+PSTORE_COMPRESS y
+PSTORE_CONSOLE y
+PSTORE_DEFAULT_KMSG_BYTES 10240
+PSTORE_FTRACE y
+PSTORE_PMSG y
+PSTORE_RAM y
+PTP_1588_CLOCK_INES n
+PTP_1588_CLOCK_KVM y
+PTP_1588_CLOCK_OCP n
+PWM_ATMEL_TCB n
+PWM_CLK n
+PWM_DEBUG n
+PWM_DWC n
+PWM_FSL_FTM n
+PWM_IMX1 n
+PWM_IMX27 n
+PWM_IMX_TPM n
+PWM_OMAP_DMTIMER n
+PWM_PCA9685 n
+PWM_RCAR y
+PWM_RENESAS_TPU y
+PWM_STMPE n
+PWM_SYSFS y
+PWM_TIECAP y
+PWM_TIEHRPWM y
+PWM_TWL n
+PWM_TWL_LED n
+PWM_XILINX n
+QED n
+QLA3XXX n
+QLCNIC n
+QTNFMAC_PCIE n
+R6040 n
+R8169 n
+R8712U n
+RADIO_ADAPTERS y
+RADIO_MAXIRADIO n
+RADIO_SAA7706H n
+RADIO_SHARK n
+RADIO_SHARK2 n
+RADIO_SI470X n
+RADIO_SI4713 n
+RADIO_TEA5764 n
+RADIO_TEF6862 n
+RADIO_WL1273 n
+RAPIDIO n
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL n
+RCAR_GYRO_ADC n
+RCAR_THERMAL y
+REED_SOLOMON y
+REED_SOLOMON_DEC8 y
+REED_SOLOMON_ENC8 y
+REGMAP_SPI y
+REGULATOR_AS3711 y
+REGULATOR_DA9063 n
+REGULATOR_MC13783 n
+REGULATOR_MC13892 n
+REGULATOR_PWM n
+REGULATOR_RASPBERRYPI_TOUCHSCREEN_ATTINY n
+REGULATOR_TPS65090 y
+REGULATOR_TPS6586X y
+REGULATOR_VEXPRESS n
+RENESAS_DMA y
+RENESAS_ETHER_SWITCH n
+RENESAS_INTC_IRQPIN y
+RENESAS_IRQC y
+RENESAS_OSTM y
+RENESAS_RPCIF n
+RENESAS_RZA1_IRQC y
+RENESAS_RZAWDT n
+RENESAS_RZG2LWDT n
+RENESAS_RZN1WDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RESET_ATTACK_MITIGATION n
+RESET_SOCFPGA y
+RFD77402 n
+RICHTEK_RTQ6056 n
+RING_BUFFER y
+RING_BUFFER_BENCHMARK n
+RING_BUFFER_STARTUP_TEST n
+RING_BUFFER_VALIDATE_TIME_DELTAS n
+RMI4_F54 n
+ROHM_BM1390 n
+ROHM_BU27008 n
+ROHM_BU27034 n
+ROMFS_BACKED_BY_BLOCK y
+ROMFS_BACKED_BY_BOTH n
+ROMFS_BACKED_BY_MTD n
+ROMFS_ON_BLOCK y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA1 y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA2 n
+RPCSEC_GSS_KRB5_ENCTYPES_CAMELLIA n
+RPMSG_QCOM_GLINK_RPM n
+RPR0521 n
+RST_RCAR y
+RT2400PCI n
+RT2500PCI n
+RT2800PCI n
+RT61PCI n
+RTC_DRV_DA9063 y
+RTC_DRV_DS1307_CENTURY n
+RTC_DRV_EFI n
+RTC_DRV_HID_SENSOR_TIME n
+RTC_DRV_M41T80_WDT n
+RTC_DRV_MC13XXX n
+RTC_DRV_PL030 n
+RTC_DRV_PL031 y
+RTC_DRV_RZN1 n
+RTC_DRV_SH n
+RTC_DRV_TPS6586X n
+RTL8180 n
+RTL8188EE n
+RTL8192CE n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE n
+RTLLIB n
+RTS5208 n
+RV n
+RZG2L_THERMAL n
+RZN1_DMAMUX n
+S2IO n
+SATA_ACARD_AHCI n
+SATA_AHCI m
+SATA_INIC162X n
+SATA_MOBILE_LPM_POLICY 0
+SATA_MV m
+SATA_NV n
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_RCAR y
+SATA_SIL n
+SATA_SIL24 n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SC92031 n
+SCA3000 n
+SCA3300 n
+SCD30_CORE n
+SCD4X n
+SCHED_TRACER n
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BNX2_ISCSI n
+SCSI_BUSLOGIC n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DMX3191D n
+SCSI_ESAS2R n
+SCSI_FDOMAIN_PCI n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_MPI3MR n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_MYRB n
+SCSI_MYRS n
+SCSI_NSP32 n
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_VIRTIO y
+SCSI_WD719X n
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS n
+SD_ADC_MODULATOR n
+SENSEAIR_SUNRISE_CO2 n
+SENSIRION_SGP30 n
+SENSIRION_SGP40 n
+SENSORS_ACBEL_FSG032 n
+SENSORS_ADM1266 n
+SENSORS_ADM1275 n
+SENSORS_BEL_PFE n
+SENSORS_BPA_RS600 n
+SENSORS_DELTA_AHE50DC_FAN n
+SENSORS_DPS920AB n
+SENSORS_FSP_3Y n
+SENSORS_HMC5843_I2C n
+SENSORS_HMC5843_SPI n
+SENSORS_I5K_AMB n
+SENSORS_IBM_CFFPS n
+SENSORS_IIO_HWMON n
+SENSORS_INSPUR_IPSPS n
+SENSORS_IR35221 n
+SENSORS_IR36021 n
+SENSORS_IR38064 n
+SENSORS_IRPS5401 n
+SENSORS_ISL29018 n
+SENSORS_ISL29028 n
+SENSORS_ISL68137 n
+SENSORS_LM25066 n
+SENSORS_LT7182S n
+SENSORS_LTC2978 y
+SENSORS_LTC2978_REGULATOR y
+SENSORS_LTC3815 n
+SENSORS_MAX15301 n
+SENSORS_MAX16064 n
+SENSORS_MAX16601 n
+SENSORS_MAX20730 n
+SENSORS_MAX20751 n
+SENSORS_MAX31785 n
+SENSORS_MAX34440 n
+SENSORS_MAX8688 n
+SENSORS_MC13783_ADC n
+SENSORS_MP2888 n
+SENSORS_MP2975 n
+SENSORS_MP5023 n
+SENSORS_MPQ7932 n
+SENSORS_NTC_THERMISTOR m
+SENSORS_PIM4328 n
+SENSORS_PLI1209BC n
+SENSORS_PM6764TR n
+SENSORS_PMBUS y
+SENSORS_PWM_FAN n
+SENSORS_PXE1610 n
+SENSORS_Q54SJ108A2 n
+SENSORS_RM3100_I2C n
+SENSORS_RM3100_SPI n
+SENSORS_SIS5595 n
+SENSORS_STPDDC60 n
+SENSORS_TDA38640 n
+SENSORS_TPS40422 n
+SENSORS_TPS53679 n
+SENSORS_TPS546D24 n
+SENSORS_TSL2563 n
+SENSORS_UCD9000 n
+SENSORS_UCD9200 n
+SENSORS_VEXPRESS n
+SENSORS_VIA686A n
+SENSORS_VT8231 n
+SENSORS_XDPE122 n
+SENSORS_XDPE152 n
+SENSORS_ZL6100 n
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_DWLIB y
+SERIAL_8250_EM y
+SERIAL_8250_EXAR y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_PCI y
+SERIAL_8250_PCI1XXXX n
+SERIAL_8250_PCILIB y
+SERIAL_8250_PERICOM y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL010 n
+SERIAL_AMBA_PL011 y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX_CONSOLE y
+SERIAL_JSM n
+SERIAL_KGDB_NMI n
+SERIAL_RP2 n
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE y
+SERIAL_SH_SCI_DMA y
+SERIAL_SH_SCI_EARLYCON y
+SERIAL_SH_SCI_NR_UARTS 18
+SERIO_AMBAKMI y
+SERIO_PCIPS2 n
+SFC n
+SFC_FALCON n
+SFC_SIENA n
+SH_ETH y
+SH_TIMER_CMT y
+SH_TIMER_MTU2 y
+SH_TIMER_TMU y
+SI1133 n
+SI1145 n
+SI7005 n
+SI7020 n
+SIS190 n
+SIS900 n
+SKGE m
+SKGE_DEBUG n
+SKGE_GENESIS n
+SKY2 n
+SLAB y
+SLICOSS n
+SMC91X y
+SMSC911X y
+SMSC9420 n
+SMS_SDIO_DRV n
+SND y
+SND_AD1889 n
+SND_ALOOP n
+SND_AMD_ACP_CONFIG n
+SND_ARM y
+SND_ARMAACI n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_ATMEL_SOC n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AUDIO_GRAPH_CARD n
+SND_AUDIO_GRAPH_CARD2 n
+SND_AW2 n
+SND_BCD2000 n
+SND_BCM63XX_I2S_WHISTLER n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTL_FAST_LOOKUP y
+SND_CTL_INPUT_VALIDATION n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_DEBUG n
+SND_DESIGNWARE_I2S n
+SND_DRIVERS y
+SND_DUMMY n
+SND_DYNAMIC_MINORS n
+SND_ECHO3G n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA_INTEL n
+SND_HDA_PREALLOC_SIZE 64
+SND_HDSP n
+SND_HDSPM n
+SND_HRTIMER n
+SND_HWDEP y
+SND_I2S_HI6210_I2S n
+SND_ICE1724 n
+SND_IMX_SOC n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_MIA n
+SND_MIXART n
+SND_MONA n
+SND_MPU401 n
+SND_MTPAV n
+SND_NM256 n
+SND_OSSEMUL n
+SND_OXYGEN n
+SND_PCI y
+SND_PCM y
+SND_PCMTEST n
+SND_PCM_ELD y
+SND_PCM_IEC958 y
+SND_PCM_TIMER y
+SND_PCXHR n
+SND_PROC_FS y
+SND_RAWMIDI y
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SE6X n
+SND_SEQUENCER n
+SND_SERIAL_U16550 n
+SND_SIMPLE_CARD y
+SND_SIMPLE_CARD_UTILS y
+SND_SOC y
+SND_SOC_AC97_CODEC n
+SND_SOC_ADAU1372_I2C n
+SND_SOC_ADAU1372_SPI n
+SND_SOC_ADAU1701 n
+SND_SOC_ADAU1761_I2C n
+SND_SOC_ADAU1761_SPI n
+SND_SOC_ADAU7002 n
+SND_SOC_ADAU7118_HW n
+SND_SOC_ADAU7118_I2C n
+SND_SOC_ADI n
+SND_SOC_AK4104 n
+SND_SOC_AK4118 n
+SND_SOC_AK4375 n
+SND_SOC_AK4458 n
+SND_SOC_AK4554 n
+SND_SOC_AK4613 n
+SND_SOC_AK4642 y
+SND_SOC_AK5386 n
+SND_SOC_AK5558 n
+SND_SOC_ALC5623 n
+SND_SOC_AMD_ACP n
+SND_SOC_AUDIO_IIO_AUX n
+SND_SOC_AW8738 n
+SND_SOC_AW87390 n
+SND_SOC_AW88261 n
+SND_SOC_AW88395 n
+SND_SOC_AW88399 n
+SND_SOC_BD28623 n
+SND_SOC_BT_SCO n
+SND_SOC_CHV3_CODEC n
+SND_SOC_CHV3_I2S n
+SND_SOC_CS35L32 n
+SND_SOC_CS35L33 n
+SND_SOC_CS35L34 n
+SND_SOC_CS35L35 n
+SND_SOC_CS35L36 n
+SND_SOC_CS35L41_I2C n
+SND_SOC_CS35L41_SPI n
+SND_SOC_CS35L45_I2C n
+SND_SOC_CS35L45_SPI n
+SND_SOC_CS35L56_I2C n
+SND_SOC_CS35L56_SPI n
+SND_SOC_CS4234 n
+SND_SOC_CS4265 n
+SND_SOC_CS4270 n
+SND_SOC_CS4271_I2C n
+SND_SOC_CS4271_SPI n
+SND_SOC_CS42L42 n
+SND_SOC_CS42L51_I2C n
+SND_SOC_CS42L52 n
+SND_SOC_CS42L56 n
+SND_SOC_CS42L73 n
+SND_SOC_CS42L83 n
+SND_SOC_CS42XX8_I2C n
+SND_SOC_CS43130 n
+SND_SOC_CS4341 n
+SND_SOC_CS4349 n
+SND_SOC_CS53L30 n
+SND_SOC_CX2072X n
+SND_SOC_DA7213 n
+SND_SOC_DAVINCI_MCASP n
+SND_SOC_DMIC n
+SND_SOC_ES7134 n
+SND_SOC_ES7241 n
+SND_SOC_ES8316 n
+SND_SOC_ES8326 n
+SND_SOC_ES8328_I2C n
+SND_SOC_ES8328_SPI n
+SND_SOC_FSL_ASRC n
+SND_SOC_FSL_AUD2HTX n
+SND_SOC_FSL_AUDMIX n
+SND_SOC_FSL_ESAI n
+SND_SOC_FSL_MICFIL n
+SND_SOC_FSL_SAI n
+SND_SOC_FSL_SPDIF n
+SND_SOC_FSL_SSI n
+SND_SOC_FSL_XCVR n
+SND_SOC_GTM601 n
+SND_SOC_HDA n
+SND_SOC_HDMI_CODEC y
+SND_SOC_I2C_AND_SPI y
+SND_SOC_ICS43432 n
+SND_SOC_IDT821034 n
+SND_SOC_IMG n
+SND_SOC_IMX_AUDMUX n
+SND_SOC_INNO_RK3036 n
+SND_SOC_LPASS_RX_MACRO n
+SND_SOC_LPASS_TX_MACRO n
+SND_SOC_LPASS_VA_MACRO n
+SND_SOC_LPASS_WSA_MACRO n
+SND_SOC_MAX9759 n
+SND_SOC_MAX98088 n
+SND_SOC_MAX98090 n
+SND_SOC_MAX98357A n
+SND_SOC_MAX98373_I2C n
+SND_SOC_MAX98388 n
+SND_SOC_MAX98390 n
+SND_SOC_MAX98396 n
+SND_SOC_MAX98504 n
+SND_SOC_MAX98520 n
+SND_SOC_MAX9860 n
+SND_SOC_MAX9867 n
+SND_SOC_MAX98927 n
+SND_SOC_MSM8916_WCD_DIGITAL n
+SND_SOC_MT6351 n
+SND_SOC_MT6358 n
+SND_SOC_MT6660 n
+SND_SOC_MTK_BTCVSD n
+SND_SOC_NAU8315 n
+SND_SOC_NAU8540 n
+SND_SOC_NAU8810 n
+SND_SOC_NAU8821 n
+SND_SOC_NAU8822 n
+SND_SOC_NAU8824 n
+SND_SOC_NOKIA_RX51 n
+SND_SOC_OMAP3_PANDORA n
+SND_SOC_OMAP3_TWL4030 n
+SND_SOC_OMAP_HDMI n
+SND_SOC_OMAP_MCBSP n
+SND_SOC_PCM1681 n
+SND_SOC_PCM1789_I2C n
+SND_SOC_PCM179X_I2C n
+SND_SOC_PCM179X_SPI n
+SND_SOC_PCM186X_I2C n
+SND_SOC_PCM186X_SPI n
+SND_SOC_PCM3060_I2C n
+SND_SOC_PCM3060_SPI n
+SND_SOC_PCM3168A_I2C n
+SND_SOC_PCM3168A_SPI n
+SND_SOC_PCM5102A n
+SND_SOC_PCM512x_I2C n
+SND_SOC_PCM512x_SPI n
+SND_SOC_PEB2466 n
+SND_SOC_RCAR y
+SND_SOC_RK3328 n
+SND_SOC_RT5616 n
+SND_SOC_RT5631 n
+SND_SOC_RT5640 n
+SND_SOC_RT5659 n
+SND_SOC_RT9120 n
+SND_SOC_RTQ9128 n
+SND_SOC_SGTL5000 y
+SND_SOC_SH4_FSI y
+SND_SOC_SIMPLE_AMPLIFIER n
+SND_SOC_SIMPLE_MUX n
+SND_SOC_SMA1303 n
+SND_SOC_SOF_TOPLEVEL n
+SND_SOC_SPDIF n
+SND_SOC_SRC4XXX_I2C n
+SND_SOC_SSM2305 n
+SND_SOC_SSM2518 n
+SND_SOC_SSM2602_I2C n
+SND_SOC_SSM2602_SPI n
+SND_SOC_SSM3515 n
+SND_SOC_SSM4567 n
+SND_SOC_STA32X n
+SND_SOC_STA350 n
+SND_SOC_STI_SAS n
+SND_SOC_TAS2552 n
+SND_SOC_TAS2562 n
+SND_SOC_TAS2764 n
+SND_SOC_TAS2770 n
+SND_SOC_TAS2780 n
+SND_SOC_TAS2781_I2C n
+SND_SOC_TAS5086 n
+SND_SOC_TAS571X n
+SND_SOC_TAS5720 n
+SND_SOC_TAS5805M n
+SND_SOC_TAS6424 n
+SND_SOC_TDA7419 n
+SND_SOC_TFA9879 n
+SND_SOC_TFA989X n
+SND_SOC_TLV320ADC3XXX n
+SND_SOC_TLV320ADCX140 n
+SND_SOC_TLV320AIC23_I2C n
+SND_SOC_TLV320AIC23_SPI n
+SND_SOC_TLV320AIC31XX n
+SND_SOC_TLV320AIC32X4_I2C n
+SND_SOC_TLV320AIC32X4_SPI n
+SND_SOC_TLV320AIC3X_I2C n
+SND_SOC_TLV320AIC3X_SPI n
+SND_SOC_TPA6130A2 n
+SND_SOC_TS3A227E n
+SND_SOC_TSCS42XX n
+SND_SOC_TSCS454 n
+SND_SOC_UDA1334 n
+SND_SOC_WM8510 n
+SND_SOC_WM8523 n
+SND_SOC_WM8524 n
+SND_SOC_WM8580 n
+SND_SOC_WM8711 n
+SND_SOC_WM8728 n
+SND_SOC_WM8731_I2C n
+SND_SOC_WM8731_SPI n
+SND_SOC_WM8737 n
+SND_SOC_WM8741 n
+SND_SOC_WM8750 n
+SND_SOC_WM8753 n
+SND_SOC_WM8770 n
+SND_SOC_WM8776 n
+SND_SOC_WM8782 n
+SND_SOC_WM8804_I2C n
+SND_SOC_WM8804_SPI n
+SND_SOC_WM8903 n
+SND_SOC_WM8904 n
+SND_SOC_WM8940 n
+SND_SOC_WM8960 n
+SND_SOC_WM8961 n
+SND_SOC_WM8962 n
+SND_SOC_WM8974 n
+SND_SOC_WM8978 y
+SND_SOC_WM8985 n
+SND_SOC_XILINX_AUDIO_FORMATTER n
+SND_SOC_XILINX_I2S n
+SND_SOC_XILINX_SPDIF n
+SND_SOC_XTFPGA_I2S n
+SND_SOC_ZL38060 n
+SND_SPI y
+SND_SUPPORT_OLD_API y
+SND_TEST_COMPONENT n
+SND_TIMER y
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO y
+SND_USB_AUDIO_MIDI_V2 n
+SND_USB_AUDIO_USE_MEDIA_CONTROLLER y
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRTIO n
+SND_VIRTUOSO n
+SND_VX222 n
+SND_YMFPCI n
+SOCFPGA_FPGA_BRIDGE n
+SOCFPGA_SUSPEND n
+SOC_IMX5 y
+SOC_IMX6 y
+SOC_OMAP3430 y
+SOC_RENESAS y
+SOC_TI81XX y
+SPI_DW_DMA n
+SPI_DW_MMIO y
+SPI_DW_PCI n
+SPI_PCI1XXXX n
+SPI_PL022 y
+SPI_PXA2XX n
+SPI_RSPI y
+SPI_RZV2M_CSI n
+SPI_SH_HSPI y
+SPI_SH_MSIOF y
+SPS30_I2C n
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_CHOICE_DECOMP_BY_MOUNT n
+SQUASHFS_COMPILE_DECOMP_MULTI n
+SQUASHFS_COMPILE_DECOMP_MULTI_PERCPU n
+SQUASHFS_COMPILE_DECOMP_SINGLE y
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+SRF04 n
+SRF08 n
+SSB_B43_PCI_BRIDGE y
+SSB_DRIVER_PCICORE y
+SSB_DRIVER_PCICORE_POSSIBLE y
+SSB_PCIHOST y
+SSB_PCIHOST_POSSIBLE y
+SSB_SPROM y
+SSIF_IPMI_BMC n
+STACK_TRACER n
+STAGING_BOARD y
+STAGING_MEDIA n
+STK3310 n
+STK8312 n
+STK8BA50 n
+STMMAC_ETH y
+STMMAC_PCI n
+STMMAC_PLATFORM y
+STMMAC_SELFTESTS n
+STMPE_ADC n
+STMPE_I2C y
+STMPE_SPI n
+STMP_DEVICE y
+ST_UVIS25 n
+SUNDANCE n
+SUNGEM n
+SUSPEND_FREEZER y
+SUSPEND_SKIP_SYNC n
+SW_SYNC n
+SX9310 n
+SX9324 n
+SX9360 n
+SX9500 n
+SYNTH_EVENTS n
+SYSC_R8A7743 y
+SYSC_R8A7745 y
+SYSC_R8A77470 y
+SYSC_R8A7779 y
+SYSC_R8A7790 y
+SYSC_R8A7791 y
+SYSC_R8A7792 y
+SYSC_R8A7794 y
+SYSC_RCAR y
+SYSC_RMOBILE y
+SYSFB_SIMPLEFB n
+SYSTEMPORT n
+SYS_SUPPORTS_EM_STI y
+SYS_SUPPORTS_SH_CMT y
+SYS_SUPPORTS_SH_MTU2 y
+SYS_SUPPORTS_SH_TMU y
+T5403 n
+TASKS_RCU y
+TASKS_RUDE_RCU y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCS3414 n
+TCS3472 n
+TEHUTI n
+TEST_DYNAMIC_DEBUG n
+THERMAL_DEFAULT_GOV_BANG_BANG n
+TIFM_CORE n
+TIGON3 m
+TIGON3_HWMON y
+TIMERLAT_TRACER n
+TINYDRM_HX8357D n
+TINYDRM_ILI9163 n
+TINYDRM_ILI9225 n
+TINYDRM_ILI9341 n
+TINYDRM_ILI9486 n
+TINYDRM_MI0283QT n
+TINYDRM_REPAPER n
+TINYDRM_ST7586 n
+TINYDRM_ST7735R n
+TI_ADC081C n
+TI_ADC0832 n
+TI_ADC084S021 n
+TI_ADC108S102 n
+TI_ADC12138 n
+TI_ADC128S052 n
+TI_ADC161S626 n
+TI_ADS1015 n
+TI_ADS1100 n
+TI_ADS124S08 n
+TI_ADS131E08 n
+TI_ADS7924 n
+TI_ADS7950 n
+TI_ADS8344 n
+TI_ADS8688 n
+TI_AM335X_ADC m
+TI_DAC082S085 n
+TI_DAC5571 n
+TI_DAC7311 n
+TI_DAC7612 n
+TI_DAVINCI_EMAC n
+TI_LMP92064 n
+TI_PRUSS n
+TI_PWMSS y
+TI_TLC4541 n
+TI_TMAG5273 n
+TI_TSC2046 n
+TLAN n
+TMP006 n
+TMP007 n
+TMP117 n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADC n
+TOUCHSCREEN_ADS7846 y
+TOUCHSCREEN_AR1021_I2C n
+TOUCHSCREEN_ATMEL_MXT y
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_BU21029 n
+TOUCHSCREEN_CHIPONE_ICN8318 n
+TOUCHSCREEN_COLIBRI_VF50 n
+TOUCHSCREEN_CY8CTMA140 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP5 n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 m
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_EXC3000 n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_HIDEEP n
+TOUCHSCREEN_HIMAX_HX83112B n
+TOUCHSCREEN_HYCON_HY46XX n
+TOUCHSCREEN_HYNITRON_CSTXXX n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_ILITEK n
+TOUCHSCREEN_IMAGIS n
+TOUCHSCREEN_IMX6UL_TSC n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_IQS5XX n
+TOUCHSCREEN_IQS7211 n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MC13783 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MSG2638 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_NOVATEK_NVT_TS n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR m
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_S6SY761 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 y
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_STMPE y
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TI_AM335X_TSC m
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TS4800 n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TOUCHSCREEN_ZINITIX n
+TPL0102 n
+TRACEPOINTS y
+TRACEPOINT_BENCHMARK n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRACE_EVAL_MAP_FILE n
+TRACE_EVENT_INJECT n
+TRACING y
+TS4800_IRQ n
+TS4800_WATCHDOG n
+TSL2583 n
+TSL2591 n
+TSL2772 n
+TSL4531 n
+TSYS01 n
+TSYS02D n
+TWL4030_MADC n
+TWL4030_USB n
+TWL6030_GPADC n
+TWL6030_USB n
+TXGBE n
+TYPHOON n
+UACCE n
+UBIFS_ATIME_SUPPORT n
+UBIFS_FS y
+UBIFS_FS_ADVANCED_COMPR y
+UBIFS_FS_AUTHENTICATION n
+UBIFS_FS_LZO y
+UBIFS_FS_SECURITY y
+UBIFS_FS_XATTR y
+UBIFS_FS_ZLIB y
+UBIFS_FS_ZSTD y
+UCS2_STRING y
+UDMABUF n
+UEVENT_HELPER_PATH "/sbin/hotplug"
+UIO_AEC n
+UIO_CIF n
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_SERCOS3 n
+UNINLINE_SPIN_UNLOCK y
+UPROBES y
+UPROBE_EVENTS y
+US5182D n
+USB4 n
+USB_AMD5536UDC n
+USB_AUDIO n
+USB_CHIPIDEA_GENERIC y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_IMX y
+USB_CHIPIDEA_MSM y
+USB_CHIPIDEA_NPCM y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_TEGRA y
+USB_CHIPIDEA_UDC n
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_MIDI2 n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_DSBR n
+USB_DWC2_DEBUG n
+USB_DWC2_DUAL_ROLE y
+USB_DWC2_HOST n
+USB_DWC2_PCI n
+USB_DWC2_PERIPHERAL n
+USB_DWC2_TRACK_MISSED_SOFS n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HAPS m
+USB_DWC3_HOST n
+USB_DWC3_OF_SIMPLE m
+USB_DWC3_OMAP m
+USB_DWC3_ULPI n
+USB_EG20T n
+USB_EHCI_HCD_OMAP y
+USB_EHCI_PCI y
+USB_EMXX n
+USB_GOKU n
+USB_G_WEBCAM n
+USB_INVENTRA_DMA n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KEENE n
+USB_MA901 n
+USB_MIDI_GADGET n
+USB_MR800 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_NET2280 n
+USB_OHCI_HCD_OMAP3 y
+USB_OHCI_HCD_PCI y
+USB_PCI y
+USB_PCI_AMD n
+USB_PULSE8_CEC n
+USB_RAINSHADOW_CEC n
+USB_RAREMONO n
+USB_RENESAS_USB3 n
+USB_RENESAS_USBF n
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD n
+USB_RENESAS_USBHS_UDC y
+USB_UHCI_HCD n
+USB_ULPI_VIEWPORT y
+USB_XHCI_PCI y
+USB_XHCI_RCAR y
+USER_DECRYPTED_DATA n
+USER_EVENTS n
+V4L2_ASYNC y
+V4L2_FWNODE y
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VCNL3020 n
+VCNL4000 n
+VCNL4035 n
+VEML6030 n
+VEML6070 n
+VF610_ADC n
+VF610_DAC n
+VF_USE_ARM_GLOBAL_TIMER y
+VF_USE_PIT_TIMER n
+VGA_ARB y
+VGA_ARB_MAX_GPUS 16
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEOMODE_HELPERS y
+VIDEO_AD5820 n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 y
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X n
+VIDEO_ADV7604 y
+VIDEO_ADV7604_CEC n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK7375 n
+VIDEO_AK881X n
+VIDEO_AR0521 n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CADENCE_CSI2RX n
+VIDEO_CADENCE_CSI2TX n
+VIDEO_CAMERA_SENSOR y
+VIDEO_CCS n
+VIDEO_CMDLINE y
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX25840 n
+VIDEO_DEV y
+VIDEO_DS90UB913 n
+VIDEO_DS90UB953 n
+VIDEO_DS90UB960 n
+VIDEO_DW9714 n
+VIDEO_DW9719 n
+VIDEO_DW9768 n
+VIDEO_DW9807_VCM n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GS1662 n
+VIDEO_HI556 n
+VIDEO_HI846 n
+VIDEO_HI847 n
+VIDEO_I2C n
+VIDEO_IMX208 n
+VIDEO_IMX214 n
+VIDEO_IMX219 n
+VIDEO_IMX258 n
+VIDEO_IMX274 n
+VIDEO_IMX290 n
+VIDEO_IMX296 n
+VIDEO_IMX319 n
+VIDEO_IMX334 n
+VIDEO_IMX335 n
+VIDEO_IMX355 n
+VIDEO_IMX412 n
+VIDEO_IMX415 n
+VIDEO_IMX7_CSI n
+VIDEO_IMX8MQ_MIPI_CSI2 n
+VIDEO_IMX8_ISI n
+VIDEO_IMX_MIPI_CSIS n
+VIDEO_ISL7998X n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_MAX9286 n
+VIDEO_ML86V7667 y
+VIDEO_MSP3400 n
+VIDEO_MT9M001 n
+VIDEO_MT9M111 n
+VIDEO_MT9M114 n
+VIDEO_MT9P031 n
+VIDEO_MT9T112 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MT9V111 n
+VIDEO_NOMODESET y
+VIDEO_OG01A1B n
+VIDEO_OV01A10 n
+VIDEO_OV02A10 n
+VIDEO_OV08D10 n
+VIDEO_OV08X40 n
+VIDEO_OV13858 n
+VIDEO_OV13B10 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV2680 n
+VIDEO_OV2685 n
+VIDEO_OV4689 n
+VIDEO_OV5640 n
+VIDEO_OV5645 n
+VIDEO_OV5647 n
+VIDEO_OV5648 n
+VIDEO_OV5670 n
+VIDEO_OV5675 n
+VIDEO_OV5693 n
+VIDEO_OV5695 n
+VIDEO_OV6650 n
+VIDEO_OV7251 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV772X n
+VIDEO_OV7740 n
+VIDEO_OV8856 n
+VIDEO_OV8858 n
+VIDEO_OV8865 n
+VIDEO_OV9282 n
+VIDEO_OV9640 n
+VIDEO_OV9650 n
+VIDEO_RDACM20 n
+VIDEO_RDACM21 n
+VIDEO_RJ54N1 n
+VIDEO_S5C73M3 n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SONY_BTF_MPX n
+VIDEO_ST_MIPID02 n
+VIDEO_ST_VGXY61 n
+VIDEO_TC358743 n
+VIDEO_TC358746 n
+VIDEO_TDA1997X n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_TW9910 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_V4L2_I2C y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIRTIO y
+VIRTIO_ANCHOR y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_DMA_SHARED_BUFFER y
+VIRTIO_INPUT m
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRTIO_PCI_LEGACY y
+VIRTIO_PCI_LIB y
+VIRTIO_PCI_LIB_LEGACY y
+VIRTIO_VSOCKETS n
+VIRT_CPU_ACCOUNTING y
+VL53L0X_I2C n
+VL6180 n
+VME_BUS n
+VMXNET3 n
+VT6655 n
+VT6656 n
+VT_CONSOLE_SLEEP y
+VZ89X n
+W1_CON y
+W1_MASTER_DS2482 n
+W1_MASTER_DS2490 n
+W1_MASTER_GPIO n
+W1_MASTER_MATROX n
+W1_MASTER_MXC n
+W1_MASTER_SGI n
+W1_SLAVE_DS2405 n
+W1_SLAVE_DS2406 n
+W1_SLAVE_DS2408 n
+W1_SLAVE_DS2413 n
+W1_SLAVE_DS2423 n
+W1_SLAVE_DS2430 n
+W1_SLAVE_DS2431 n
+W1_SLAVE_DS2433 n
+W1_SLAVE_DS2438 n
+W1_SLAVE_DS250X n
+W1_SLAVE_DS2780 n
+W1_SLAVE_DS2781 n
+W1_SLAVE_DS2805 n
+W1_SLAVE_DS28E04 n
+W1_SLAVE_DS28E17 n
+W1_SLAVE_SMEM n
+W1_SLAVE_THERM n
+WATCHDOG_PRETIMEOUT_GOV n
+WDTPCI n
+WIL6210 n
+X9250 n
+XARRAY_MULTI y
+XDP_SOCKETS_DIAG n
+XILINX_PR_DECOUPLER n
+XILINX_XADC n
+XIL_AXIS_FIFO n
+YAMAHA_YAS530 n
+YELLOWFIN n
+ZISOFS y
+ZOPT2201 n
+ZPA2326 n
